<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'no', branch 'MOODLE_33_STABLE'
 *
 * @package   cachestore_redis
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Redis';
$string['prefix'] = 'Nøkkelprefiks';
$string['prefix_help'] = 'Dette prefikset brukes for alle nøkkelnavn på Redis-serveren.
*Hvis du bare har en Moodleinstallasjon på denne serveren, så kan du bruke standardverdien
*På grunn av lengderestriksjoner kan du maksimalt bruke 5 tegn';
$string['prefixinvalid'] = 'Ugyldig prefiks. Du kan bare bruker a-z A-Z 0-9 -_.';
$string['server'] = 'Server';
$string['server_help'] = 'Dette setter hostname eller IP-adressen til Redis-serveren til bruk.';
$string['test_server'] = 'Testserver';
$string['test_server_desc'] = 'Redis testserver';
