<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_sessions', language 'no', branch 't11-release'
 * @package totara
 * @subpackage rb_source_facetoface_sessions
 */

$string['address'] = 'Adresse';
$string['allsignupcustomfields'] = 'Alle egendefinerte påmeldingsfelt';
$string['approvaltype'] = 'Godkjennelsestype';
$string['audit'] = 'Revidere';
$string['bookedby'] = 'Booket av';
$string['building'] = 'Byggning';
$string['cancellationdate'] = 'Kanseleringsdato';
$string['cancellationreason'] = 'Kanseleringsgrunn';
$string['cancelled'] = 'Kanselert';
$string['coursedelivery'] = 'Kurslevering';
$string['createdby'] = 'Handlet av';
$string['currentorg'] = 'Brukerens nåværende organisasjon';
$string['currentpos'] = 'Brukerens nåværende posisjon';
$string['discountcode'] = 'Rabattkode';
$string['discountcost'] = 'Rabattkostnad';
$string['endtime'] = 'Sluttid';
$string['facilitator'] = 'Tilrettelegger';
$string['ftfname'] = 'Seminarnavn';
$string['ftfnamelink'] = 'Seminarnavn (knyttet til hendelsesside)';
$string['normalcost'] = 'Normal kostnad';
$string['numattendees'] = 'Antall deltakere';
$string['pilot'] = 'Pilot';
$string['reserved'] = 'Reservert';
$string['room'] = 'Rom';
$string['roomcapacity'] = 'Romkapasitet';
$string['roomdescription'] = 'Rombeskrivelse';
$string['roomname'] = 'Romnavn';
$string['selectanevent'] = 'For å se rapporten, velg først en hendelse fra Antall deltakere kolonnen i neste rapport.';
$string['selectaneventheading'] = 'Deltakelsesrapport for hendelse';
$string['selectedpositionedit'] = 'Velg posisjonens navn (når aktivert)';
$string['sesscapacity'] = 'Hendelseskapasitet';
$string['sessdate'] = 'Hendelsesstart';
$string['sessdatefinish'] = 'Hendelsens fullføringsdato';
$string['sessdatelink'] = 'Startdato for hendelse (knyttet en aktivitet)';
$string['sessdetails'] = 'Hendelsesdetaljer';
$string['sessduration'] = 'Hendelsesvarighet';
$string['sessfinish'] = 'Hendelsens fullføringstid';
$string['sessionrole'] = 'Hendelse {$a}';
$string['sessionrolelink'] = 'Hendelse {$a} (knyttet til profil)';
$string['sessionroles'] = 'Hendelsesroller';
$string['sessionx'] = 'Hendelse {$a}';
$string['sesslocation'] = 'Hendelsessted';
$string['sessname'] = 'Hendelsesnavn';
$string['sessroom'] = 'Hendelsesrom';
$string['sessstart'] = 'Hendelsens starttidspunkt';
$string['sessvenue'] = 'Hendelsens lokaler';
$string['signupenddate'] = 'Påmeldingens sluttdato';
$string['signupperiod'] = 'Påmeldingsperioden';
$string['signupstartdate'] = 'Påmeldingens startdato';
$string['sourcetitle'] = 'Seminarpåmelding';
$string['starttime'] = 'Starttid';
$string['status'] = 'Status';
$string['thedate'] = 'Hendelsen';
$string['timeofsignup'] = 'Tidspunkt for påmelding';
$string['type_approver'] = 'Godkjenner';
$string['type_asset'] = 'Ressurs';
$string['type_date'] = 'Dato';
$string['type_facetoface'] = 'Seminar';
$string['type_facetoface_asset'] = 'Egendefinerte ressursfelt';
$string['type_facetoface_cancellation'] = 'Kanseleringsnotat egendefinerte felt';
$string['type_facetoface_room'] = 'Rom';
$string['type_facetoface_session'] = 'Egendefinerte hendelsesfelt';
$string['type_facetoface_sessioncancel'] = 'Egendefinerte eendelseskanseleringsfelt';
$string['type_facetoface_signup'] = 'Egendefinerte felt for påmeldinger';
$string['type_role'] = 'Rolle';
$string['type_room'] = 'Rom';
$string['type_session'] = 'Hendelse';
$string['type_status'] = 'Status';
$string['user'] = 'Brukeren';
$string['usernote'] = 'Brukerens notat';
