<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'no', branch 't11-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['allowpluginsepservices'] = 'Tillat forespørsler om plugin-tjenester';
$string['allowpluginsepservices_desc'] = 'Tillat forespørsler fra Totara Connect-servere for å få tilgang til tjenester som er definert i noen plugins';
$string['autossoserver'] = 'Automatisk enkelt pålogging via server';
$string['autossoserver_desc'] = 'Velg Totara Connect server for automatisk enkelt pålogging.';
$string['comment'] = 'Kommentar';
$string['confirmdelete'] = 'Skriv inn server ID-nummer for å bekrefte';
$string['deletingserver'] = 'Sletting pågår';
$string['errorhttp'] = 'Av sikkerhetshensyn skal alle Totara Connect-klienter være vert via en sikker protokoll (https).';
$string['migratebyuniqueid'] = 'Totara Connect unik ID';
$string['migratemap'] = 'Konto kartlegging';
$string['migratemap_desc'] = 'Kartlegg brukerkontoer under migrering ved hjelp av det valgte feltet. Kontroller at det valgte brukerfeltet er låst og ikke kan endres av vanlige brukere eller tilpasses under brukerens selvregistrering både på serveren og klientene.';
$string['migrateusers'] = 'Overfør lokale kontoer';
$string['migrateusers_desc'] = 'Hvis markert blir eksisterende kontoer automatisk overført til Totara Connect-kontoer. Totara Connect-kontoer kan logge inn kun via enkelt pålogging. Pass på at den valgte kontokartleggingen ikke misbrukes av Totara Connect-serverbrukere for å kapre eksisterende kundekontoer. For eksempel, når du bruker brukernavigeringskartlegging, bør brukere ikke registrere seg for nye kontoer på Totara Connect-serveren.';
$string['pluginname'] = 'Totara Connect klient';
$string['registercancel'] = 'Avbryt tilkobling';
$string['registerinfo'] = 'Send denne informasjonen til Totara Connect-serveradministratoren: <ul><li> Klientadresse: {$a->url} </li><li> Klientoppsett hemmelighet: {$a->secret} </li></ul>';
$string['registerrequest'] = 'Koble til ny server';
$string['removeuser'] = 'Handling som skal gjøres når en bruker blir fjernet fra det begrensede publikumet';
$string['removeuser_desc'] = 'Hvis Totara Connect-brukere er begrenset til et publikum på serveren, angir denne innstillingen hva som skjer med lokale kontoer når brukeren blir fjernet fra den aktuelle målgruppen på serveren. Vær oppmerksom på at eventuelle synkroniserte brukere som slettes fra serveren, også slettes fra det lokale nettstedet.';
$string['serverdelete'] = 'Slett server';
$string['serverdeleteauth'] = 'Flytt til auth plugin';
$string['serverdeleteuser'] = 'Eksisterende kontoer';
$string['serveredit'] = 'Rediger server';
$string['serverrequest'] = 'Legg til tilkobling';
$string['serverspage'] = 'Servere';
$string['serversynced'] = 'Serverdata ble synkronisert';
$string['serversyncerror'] = 'Feil ved synkronisering av serverdata';
$string['ssologinfailed'] = 'Enkelt pålogging mislyktes';
$string['sync'] = 'Synkroniser';
$string['syncjobs'] = 'Synkroniser jobboppgaver';
$string['syncjobs_desc'] = 'Hvis aktivert, blir jobboppgaver automatisk kopiert fra serveren. Ledere og taksere synkroniseres ikke, andre manuelle modifikasjoner i synkroniserte jobboppgaver blir automatisk tilbakestilt. Manuelle jobboppgaver kan fortsatt brukes og påvirkes ikke.';
$string['syncorganisations'] = 'Synkroniser organisasjoner';
$string['syncorganisations_desc'] = 'Hvis aktivert, kopieres organisasjonsrammeverk og organisasjoner automatisk fra serveren. Det anbefales å endre tillatelser slik at brukerne ikke kan endre organisasjoner manuelt. Organisasjonstyper må opprettes manuelt med de samme IDnumrene og samsvarer med tilpassede felt på server og klient. Tilpassede felt skal være låst på klienter.';
$string['syncpositions'] = 'Synkroniser posisjoner';
$string['syncpositions_desc'] = 'Hvis aktivert, kopieres stillingsrammeverk og stillinger  automatisk fra serveren. Det anbefales å endre tillatelser slik at brukerne ikke kan endre posisjoner manuelt. Posisjonstyper må opprettes manuelt med de samme idnumrene og matchende egendefinerte felt på server og klient. Egendefinerte felt skal være låst på klienter.';
$string['syncprofilefields'] = 'Synkroniser egendefinerte profilfelter';
$string['syncprofilefields_desc'] = 'Hvis aktivert, kopieres tilpasset profilfeltdata for brukere automatisk fra serveren. Matchende egendefinerte profilfelt må opprettes manuelt på klienten.';
$string['taskcleanup'] = 'Generell opprydding oppgave';
$string['taskhandshake'] = 'API handshake';
$string['taskorganisation'] = 'Synkoniseringsoppgave for organisasjoner';
$string['taskposition'] = 'Synkoniseringsoppgave for posisjoner';
$string['taskuser'] = 'Synkoniseringsoppgave for brukere';
$string['taskusercollection'] = 'Synkoniseringsoppgave for brukergrupper';
$string['timecreated'] = 'Tid registrert';
$string['timemodified'] = 'Tid modifisert';
