<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'no', branch 't11-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'Ytterligere påmeldingsinformasjon';
$string['autobookingcompleted'] = 'Din booking er fullført, og du har blitt meldt på {$a}-hendelsen(e).';
$string['autosignup'] = 'Automatisk meld brukere  på til seminarhendelser';
$string['autosignup_help'] = 'Hvis satt til ja, registreres brukeren og vil bli maldt på alle seminaraktiviteter på kurset.
Hvis flere påmeldinger er aktivert, vil brukeren bli påmeldt til hver hendelse som har ledig plass eller en venteliste, ellers blir de påmeldt til den tidligste hendlesen med enten ledig plass eller en venteliste.';
$string['cannnotupdatemanageremail'] = 'Lederens e-post kan ikke oppdateres, konfigurere bruk av stillinger i stedet.';
$string['cannotenrol'] = 'påmelding er deaktivert eller inaktiv';
$string['cannotenrolalreadyrequested'] = 'Det er ikke mulig å registrere seg for disse hendelsene(forespørsel til leder er sendt).';
$string['cannotenrolnosessions'] = 'Kan ikke melde deg på (ingen seminarhendelser i dette kurset)';
$string['cohortnonmemberinfo'] = 'Bare medlemmer av kohorten \'{$a}\' kan bruke seminarpåmelding.';
$string['cohortonly'] = 'Kun kohortmedlemmer';
$string['cohortonly_help'] = 'Seminar Direkte påmelding kan bare være begrenset til medlemmer av en spesifikk kohort. Vær oppmerksom på at endring av denne innstillingen ikke har noen effekt på eksisterende påmeldinger.';
$string['customwelcomemessage'] = 'Egendefinert velkomstmelding';
$string['customwelcomemessage_help'] = 'En egendefinert velkomstmelding kan legges til som vanlig tekst eller Totara-autoformat, inkludert HTML-koder og multi-lang-koder.

Følgende plassholdere kan være inkludert i meldingen:

* Kursnavn {$a->coursename}
* Link til brukerens profilside {$a->profileurl}';
$string['defaultrole'] = 'Standard rolletildeling';
$string['defaultrole_desc'] = 'Velg rolle som skal tildeles brukere ved bruk av seminarpåmelding';
$string['donotsignup'] = 'Ikke registrer deg';
$string['enroldelete'] = 'Slett påmelding';
$string['enroledit'] = 'Rediger påmelding';
$string['enrolenddate'] = 'Sluttdato';
$string['enrolenddateerror'] = 'Påmeldingsdato kan ikke være tidligere enn startdato';
$string['enrolenddate_help'] = 'Hvis aktivert, kan brukerne bare registrere seg fram til denne datoen.';
$string['enrolme'] = 'Meld meg på';
$string['enrolperiod'] = 'Påmeldingsvarighet';
$string['enrolperiod_desc'] = 'Standard lengde påmeldingen er gyldig. Hvis satt til null, vil påmeldingsvarigheten være ubegrenset som standard.';
$string['enrolperiod_help'] = 'Hvor lenge påmeldingen er gyldig, med utgangspunkt i det øyeblikket brukeren registrerer seg selv. Hvis deaktivert, vil påmeldingsvarigheten være ubegrenset.';
$string['enrolstartdate'] = 'Start dato';
$string['enrolstartdate_help'] = 'Hvis aktivert, kan brukerne bare melde seg på fra denne datoen og fremover.';
$string['error:choosession'] = 'Velg minst én hendelse å melde deg på.';
$string['expiredaction'] = 'Påmeldingen har utløpt';
$string['expiredaction_help'] = 'Velg handling som skal utføres når brukerens påmelding utløper. Vær oppmerksom på at enkelte brukerdata og innstillinger blir fjernet fra kurset under avmelding.';
$string['expirymessageenrolledbody'] = 'Kjære {$a->user}, Dette er et varsel om at påmeldingen din i kurset \'{$a->course}\' utløper {$a->timeend}. Hvis du trenger hjelp, vennligst kontakt {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Seminar Direkte. Påmelding en utløperFace-to-Face Direkte. Påmelding en utløper';
$string['expirymessageenrollerbody'] = 'Seminar Direkte i kurset \'{$a->course}\' utløper innen neste {$a->threshold} for følgende brukere: {$a->users} For å utvide påmeldingen, gå til {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Seminar Direkte. Påmeldingen utløper';
$string['longtimenosee'] = 'Avmelding inaktiv etter';
$string['longtimenosee_help'] = 'Hvis brukerne ikke har besøkt kurset på lang tid, blir de automatisk avmeldt. Denne parameteren spesifiserer tidsgrensen.';
$string['managermissingallsessions'] = 'Direkte påmelding er ikke tilgjengelig for deg fordi du ikke er tildelt en leder.';
$string['managermissingsomesessions'] = 'Noen hendelser er ikke tilgjengelige for deg fordi du ikke er tildelt en leder.';
$string['maxenrolled'] = 'Maks påmeldte brukere';
$string['maxenrolled_help'] = 'Angir maksimalt antall brukere som kan bruke seminarpåmelding. 0 betyr ingen grense.';
$string['maxenrolledreached'] = 'Maksimalt antall brukere som fikk lov til å bruke seminarpåmelding, er allerede nådd.';
$string['messageprovider:expiry_notification'] = 'Seminar Direkte. Påmeldingen utløper';
$string['newenrols'] = 'Tillat nye påmeldinger';
$string['newenrols_desc'] = 'Tillat brukere å bruke seminarpåmelding på nye kurs som standard.';
$string['newenrols_help'] = 'Denne innstillingen avgjør om en bruker kan melde seg på dette kurset.';
$string['pluginname'] = 'Seminar Direkte påmelding';
$string['pluginname_desc'] = 'Seminar Direkte påmeldings pluginen tillater brukere å velge hvilke kurs de vil delta i. Kursene kan være beskyttet av en påmeldingsnøkkel';
$string['role'] = 'Standard tildelt rolle';
$string['selectsession'] = 'Velg hendelse';
$string['selectthissession'] = 'Velg denne hendelsen:';
$string['selfapprovalrequired'] = 'Vennligst merk av i boksen nedenfor og bekreft at selvautorisasjon er søkt etter den valgte hendelsen.';
$string['self:config'] = 'Konfigurer Seminar Direkte påmeldingsinstanser';
$string['self:manage'] = 'Administrer påmeldte brukere';
$string['self:unenrol'] = 'Avmeld brukere fra kurset';
$string['self:unenrolself'] = 'Meld deg av kurset';
$string['sendcoursewelcomemessage'] = 'Send kursvelkomstmelding';
$string['sendcoursewelcomemessage_help'] = 'Hvis aktivert, mottar brukerne en velkomstmelding via e-post når de registrerer seg på et kurs ved bruk av seminarpåmelding.Hvis aktivert, mottar brukerne en velkomstmelding via e-post når de registrerer seg på et kurs ved bruk av face-to-face påmelding.';
$string['showhint'] = 'Vis hint';
$string['showhint_desc'] = 'Vis første bokstav av gjestenøkkelen.';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'For å meldde deg på hendelsen og kurset, velg en hendelse nedenfor og klikk på "Registrer deg". Managergodkjenning kan være nødvendig.';
$string['status'] = 'Tillat eksisterende påmeldinger';
$string['status_desc'] = 'Aktiver seminarpåmelding i nye kurs.';
$string['status_help'] = 'Hvis deaktivert, blir alle Seminar Direkte påmeldinger avvist og nye brukere kan ikke påmeldes.';
$string['totara_facetoface:config'] = 'KonfigurerSeminar Direkte påmeldinger';
$string['totara_facetoface:manage'] = 'AdministrerSeminar Direkte påmeldinger';
$string['totara_facetoface:unenrol'] = 'Avmeld Seminar Direkte påmeldte brukere fra kurs';
$string['totara_facetoface:unenrolself'] = 'Avmeld deg selv kurset og seminarhendelser';
$string['unenrol'] = 'Avmeld bruker';
$string['unenrolselfconfirm'] = 'Vil du virkelig avmelde deg selv fra kurset "{$a}"?';
$string['unenroluser'] = 'Vil du virkelig avmelde "{$a->user}" fra kurset "{$a->course}"?';
$string['unenrolwhenremoved'] = 'Avmeld brukere når de er fjernet fra alle seminarhendelser';
$string['welcometocourse'] = 'Velkommen til {$a}';
$string['welcometocoursetext'] = 'Velkommen til {$a->coursename}!

Hvis du ikke allerede har gjort det, bør du redigere profilsiden din slik at vi kan lære mer om deg: {$a->profileurl}';
$string['withdrawconfifm'] = 'Er du sikker på at du vil trekke påmeldingen din som manager til dette kurset og denne hendelsen?';
$string['withdrawpending'] = 'Trekk tilbake ventende forespørsel';
