<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeexport_fusion', language 'no', branch 'MOODLE_33_STABLE'
 *
 * @package   gradeexport_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Klient-ID';
$string['clientiddesc'] = 'Klient-IDen som er angitt i din konfigurerte Google API-webtjeneste';
$string['error:fusionexport'] = 'Det oppstod en feil under eksport av data til Google Fusion Tables: {$a}';
$string['fusion:publish'] = 'Publiser Fusion Table karaktereksport';
$string['fusion:view'] = 'Bruk Fusion Table karaktereksport';
$string['login'] = 'Logg inn på Google Fusion Table først';
$string['modulename'] = 'Fusion Table Eksport';
$string['noconfig'] = 'Google API-konfigurasjonen er ikke konfigurert for klasse/eksport/fusjon. Ta kontakt med administratoren.';
$string['noscript'] = 'Vennligst aktiver JavaScript for at denne siden skal fungere';
$string['oauthinfo'] = '<p> For å bruke denne pluginen må du registrere nettstedet ditt med Google, som beskrevet i dokumentasjonen <a href="{$a->docsurl}">Google OAuth 2.0-oppsett</a> . </p><p> Som en del av registreringsprosessen må du skrive inn følgende nettadresse som "Authorized Redirect URIs": </p><p> {$a->callbackurl} </p> Når du er registrert, vil du få  en klient-ID og en hemmelig nøkkel som kan brukes til å konfigurere alle Fusion Tables, Google Dokumenter, Google Disk og Picasa plugins. </p>';
$string['pluginname'] = 'Fusion Table Eksport';
$string['popup'] = 'Fusion Tables popup';
$string['secret'] = 'Hemmelig nøkkel';
$string['secretdesc'] = 'Den hemmelige nøkkelen er angitt i Google API-webtjenesten din';
$string['tablename'] = 'Tabellnavn';
