<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignsummary', language 'no', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_assignsummary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Oppgavebeskrivelse';
$string['assignmentintro'] = 'Oppgaveintroduksjon';
$string['assignmentmaxgrade'] = 'Høyeste mulige karakter';
$string['assignmentname'] = 'Oppgavenavn';
$string['assignmenttype'] = 'Oppgavetype';
$string['averagegrade'] = 'Gjennomsnittskarakter';
$string['maxgrade'] = 'Høyeste karakter';
$string['maxlastmarked'] = 'Høyeste sist makrert';
$string['maxlastmodified'] = 'Høyeste sist endret';
$string['mingrade'] = 'Laveste karakter';
$string['minlastmarked'] = 'Laveste sist markert';
$string['minlastmodified'] = 'Laveste sist markert';
$string['sourcetitle'] = 'Sammendrag av oppgaveinnleveringer';
$string['sumgrade'] = 'Sum karakter';
$string['type_base'] = 'Oppgave';
$string['usercount'] = 'Antall brukere';
