<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_graphical_feedback_questions', language 'no', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_graphical_feedback_questions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allanswers'] = ': Alle svar';
$string['average'] = 'Gjennimsnitt';
$string['course'] = 'Kurset';
$string['currentorg'] = 'Brukerens nåværende organisasjon';
$string['currentpos'] = 'Brukerens nåværende posisjon';
$string['feedbackactivity'] = 'Tilbakemeldingsaktivitet';
$string['feedbackname'] = 'Tilbakemeldingsnavn';
$string['ftfsessionid'] = 'SeminarhendelsesID';
$string['max'] = ': Maks';
$string['min'] = ': Min';
$string['numanswers'] = ': # svar';
$string['numfeedbackresponses'] = '# Tilbakemeldinger';
$string['numofresponses'] = 'Antall tilbakemeldinger';
$string['numoption'] = ': # alternativ';
$string['numresponses'] = ': # Svar';
$string['percentoption'] = ':% alternativ';
$string['responsetime'] = 'Responstiden';
$string['sourcetitle'] = 'Tilbakemeldinger på grafiske spørsmål';
$string['stddev'] = ': Standardavvik';
$string['sum'] = ': Sum';
$string['thetrainer'] = 'Treneren';
$string['theuser'] = 'Brukeren';
$string['timecompleted'] = 'Tid fullført';
$string['trainerfullname'] = 'Trener fullt navn';
$string['trainerid'] = 'TrenerID';
$string['trainerorg'] = 'Trenerorganisasjon';
$string['trainerorgid'] = 'TrenerorganisasjonsID';
$string['trainerpos'] = 'Trenerposisjon';
$string['trainerposid'] = 'TrenerposisjonID';
$string['type_feedback'] = 'Tilbakemelding';
$string['type_responses'] = 'Svar';
$string['type_trainer'] = 'Trener';
