<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'no', branch 't11-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'Du er i ferd med å opprette et nytt publikum kalt &quot;{$a}&quot;';
$string['actions'] = 'Handlinger';
$string['addcertifications'] = 'Legg til sertifiseringer';
$string['addcohort'] = 'Opprett nytt publikum';
$string['addcourses'] = 'Legg til kurs';
$string['addenrolledlearning'] = 'Legg til påmeldte læringselementer';
$string['addnewmembers'] = 'Gjør en bruker til et medlem når de oppfyller regelsettkriteriene';
$string['addprograms'] = 'Legg til programmer';
$string['addremovehelp'] = 'Legg til eller fjern brukere';
$string['addremovehelp_help'] = 'Du kan bruke disse alternativene til å kontrollere når en bruker skal legges til eller fjernes fra et publikumsmedlemskap.

Hvis du fjerner begge valgmulighetene, fryser medlemskapet til enten ett (eller begge) alternativene endres.';
$string['addremovelabel'] = 'Oppdater medlemskap automatisk';
$string['addrule'] = 'Legg til regel';
$string['addruleset'] = 'Legg til et regelsett';
$string['addvisiblelearning'] = 'Legg til synlig læring';
$string['alertmembers'] = 'Varsler';
$string['alertmembersaffected'] = 'Send kun varsler til berørte medlemmer';
$string['alertmembersall'] = 'Send varsler til alle medlemmer';
$string['alertmembers_help'] = '** Ikke send varsler - **
Varsler blir ikke sendt til medlemmer når de blir lagt til eller fjernet fra denne gruppen.

** Send kun varsler til berørte medlemmer - **
Hvis valgt, vil varsler bli sendt til medlemmer når de legges til publikum, eller når de blir fjernet.

** Send varsler til alle medlemmer - **
Som ovenfor, men for alle medlemmer.';
$string['alertmembersnone'] = 'Ikke send varsler';
$string['and'] = 'OG';
$string['andcohort'] = 'OG...';
$string['anycohort'] = 'Hvilken som helst';
$string['approvechanges'] = 'Godkjenn endringer';
$string['assign'] = 'Tildele';
$string['assignenrolledlearningcertification'] = 'Legg til sertifiseringer til påmeldt læring';
$string['assignenrolledlearningcourse'] = 'Legg til kurs til påmeldt læring';
$string['assignenrolledlearningprogram'] = 'Legg til programmer til påmeldt læring';
$string['assignmemberstocohort'] = 'Tildel medlemmer til publikum';
$string['assignroles'] = 'Tildel roller';
$string['assignto'] = 'Publikum \'{$a}\' medlemmer';
$string['assignvisiblelearningcertification'] = 'Legg til sertifiseringer for synlig læring';
$string['assignvisiblelearningcourse'] = 'Legg til kurs for synlig læring';
$string['assignvisiblelearningprogram'] = 'Legg til programmer for synlig læring';
$string['associationactionsenrolled'] = 'Handlinger';
$string['associationactionsvisible'] = 'Handlinger';
$string['associationcertificationsonly'] = 'Vis kun sertifiseringer';
$string['associationcoursesonly'] = 'Vis kun kurs';
$string['associationenrolled'] = 'Påmeldt';
$string['associationname'] = 'Navn';
$string['associationnameiconlink'] = 'Navn (med ikon og link)';
$string['associationprogramcompletionlink'] = 'Fullførelse';
$string['associationprogramsonly'] = 'Vis kun programmer';
$string['associationtype'] = 'Type';
$string['audiencevisibility'] = 'Publikumsbasert synlighet';
$string['autocreatenew'] = 'Dynamisk opprettelse';
$string['autocreatenew_help'] = 'Basert på disse innstillingene, oppretter du automatisk en ny læringsplan for hver nye bruker som blir medlem av dette publikumet.

Hvis instillingen "ekskluder brukere som" er satt til "har en eksisterende, automatisk opprettet plan basert på denne malen", ikke satt, vil automatisk opprettelse av læringsplaner ikke være tilgjengelige.

Hvis en bruker blir fjernet fra publikumet, vil alle opprettede læringsplaner forbli uendret';
$string['autocreatenewoff'] = 'Læringsplaner vil ikke bli generert automatisk for brukere som blir medlem av dette publikumet i fremtiden.';
$string['autocreatenewon'] = 'Nye læringsplaner genereres automatisk for hver nye bruker som blir medlem av dette publikumet.';
$string['autocreateplan'] = 'Automatisk opprett planer';
$string['autocreateplan_help'] = 'Opprett læringsplaner for medlemmer av dette publikumet automatisk ved hjelp av den valgte planmalen';
$string['backtocohorts'] = 'Tilbake til publikum';
$string['cancel'] = 'Avbryt';
$string['cancelchanges'] = 'Avbryt endringer';
$string['cannoteditcohort'] = 'Dette publikumet kan ikke redigeres når det er opprettet';
$string['categorycohorts'] = 'Kategoripublikum';
$string['ccdatedescafter'] = 'Brukeren fullførte denne listen over kurs etter {$a}:';
$string['ccdatedescbefore'] = 'Brukeren fullførte denne listen over kurs før {$a}:';
$string['ccdescall'] = 'Bruker har fullført alle kursene i denne listen:';
$string['ccdescany'] = 'Brukeren har fullført noen av kursene i denne listen:';
$string['ccdescnotall'] = 'Brukeren har ikke fullført alle kursene i denne listen:';
$string['ccdescnotany'] = 'Brukeren har ikke fullført noen av kursene i denne listen:';
$string['ccdurationdesclessthan'] = 'Brukeren fullførte denne listen over kurs på mindre enn {$a} dag(er)';
$string['ccdurationdescmorethan'] = 'Brukeren har fullført denne listen over kurs på mer enn {$a} dag(er):';
$string['checkboxno'] = 'Ikke avkrysset';
$string['checkboxyes'] = 'Avkrysset';
$string['childrenincluded'] = 'barn inkludert';
$string['choose'] = 'Velg';
$string['choosecohorts'] = 'Velg publikum';
$string['chooseitem'] = 'Velg element';
$string['chooseplantemplate'] = 'Velg mal';
$string['cleanuptask'] = 'Oppryddingskohort tildeler roller';
$string['clear'] = 'Tom';
$string['clonecohort'] = 'Klone publikum';
$string['cloneconfirm'] = 'Vil du virkelig lage en kopi av publikum \'{$a}\'?';
$string['clonename'] = 'Kopi av {$a}';
$string['clonethiscohort'] = 'Klone dette publikumet';
$string['cohort'] = 'Publikum';
$string['cohortadminreportname'] = 'Publikumsadministrasjon';
$string['cohortalertoptions'] = 'Vaslingsalternativer';
$string['cohortalertoptions_help'] = '** Publikums Vaslingsalternativer ** tillater en bruker med de riktige tillatelsene for å angi varslingsalternativene som er tilgjengelige for brukere på redigeringssiden for publikumet. Denne innstillingen påvirker alle ** publikum ** redigeringssider.

Når flere alternativer er valgt, kan brukeren velge sine foretrukne alternativer fra alarm-drop-down-menyen.

Når det ikke er valgt noen alternativer, er varslingsfunksjonen deaktivert.';
$string['cohortapplyinbackground'] = 'Utfør dynamiske endringer i medlemskapene i bakgrunnen';
$string['cohortapplyinbackground_help'] = 'Dynamisk publikumsmedlemskap må oppdateres etter at publikumsregelendringene er godkjent, noe som kan ta litt tid. Når avkrysset, vil oppdateringer bli planlagt å skje som en bakgrunnsoppgave. Hvis ikke avkrysset, vil oppdateringer oppstå umiddelbart, som krever at brukeren godkjenner endringene for så å vente på at oppdateringen skal fullføres.';
$string['cohort:assign'] = 'Tildel medlemmer til publikum';
$string['cohort_associations'] = 'Publikumsassosiert læring';
$string['cohort_associations_visible'] = 'Publikumsassosiert synlig læring';
$string['cohortbrokenrule'] = '{$a->type} - {$a->name} => Denne regelen er brutt';
$string['cohortbrokenrulesmessage'] = 'Noen brutte regler har blitt funnet. Mens det finnes brutte regler, blir publikumsmedlemskapet ikke oppdatert.

Følgende dynamiske publikum trenger din oppmerksomhet:';
$string['cohortbrokenrulesnotice'] = 'Noen brutte regler har blitt funnet. Mes det finnes brutte regler, blir publikumsmedlemskapet ikke oppdatert';
$string['cohortbrokenrulesubject'] = 'Noen brutte regler har blitt funnet';
$string['cohortbugfixingxrules'] = 'Systemet har klart å fikse {$a} publikumsregl(er) automatisk.';
$string['cohortbugheading'] = 'Det var en feil i Totara 2.4.8 - 2.4.12 som kan ha påvirket nettstedet ditt. <a href="http://community.totaralms.com/mod/forum/discuss.php?d=3407" target="_blank">Mer informasjon om dette problemet.</a>';
$string['cohortbugneedfixing'] = 'Systemet har kommet fram til at følgende regler kan ha blitt påvirket, men kan ikke fikse dem automatisk. Når oppgraderingen er fullført, vennligst se gjennom disse reglene og bekreft at de stemmer.';
$string['cohortbugnounfixable'] = 'Alle de oppdagede problemene ble løst. Ingen handling er nødvendig.';
$string['cohortdateactive'] = 'Aktiv';
$string['cohortdatealreadyended'] = 'Allerede slutt';
$string['cohortdatenotyetstarted'] = 'Ikke startet enda';
$string['cohortenrolledlearningselect'] = 'For å se påmeldt læring, <a href="{$a}">velg først et publikum</a> og klikk deretter kategorien "Påmeldt læring".';
$string['cohortenrolledreportname'] = 'Publikum: Påmeldt Læring';
$string['cohortglobalsettings'] = 'Publikums globale innstillinger';
$string['cohort:manage'] = 'Administrer publikum';
$string['cohort:managerules'] = 'Behandle dynamiske publikumsregler';
$string['cohortmembers'] = 'Publikumsmedlemmer';
$string['cohortmembersselect'] = 'For å se publikumsmedlemmer velger du først <a href="{$a}">et publikum</a> og klikker deretter på «Vis medlemmer» -fanen.';
$string['cohortmsgalreadyended'] = 'Dette publikumet er inaktivt, fordi <strong>sluttdatoen</strong> er i fortiden: <strong>{$a}</strong> . Ingen brukere vil bli påmeldt i noen læringselementer mens dette publikumet er inaktivt, og eventuelle eksisterende påmeldinger blir ikke registrert.';
$string['cohortmsgalreadyendedlimited'] = 'Dette publikum er inaktivt, fordi <strong>sluttdatoen</strong> er i fortiden: <strong>{$a}</strong> . Dette betyr at dashbord som er gitt tilgang til dette publikumet, ikke er tilgjengelige, og hvis dette er et dynamisk publikum, blir det ikke automatisk oppdatert.';
$string['cohortmsgnotyetstarted'] = 'Dette publikum er inaktivt, fordi <strong>startdatoen</strong> er i fremtiden: <strong>{$a}</strong> . Ingen brukere vil bli påmeldt i noen læringselementer mens dette publikumet er inaktivt, og eventuelle eksisterende påmeldinger blir ikke registrert.';
$string['cohortmsgnotyetstartedlimited'] = 'Dette publikum er inaktivt, fordi <strong>startdatoen</strong> er i fremtiden: <strong>{$a}</strong> . Dette betyr at dashbord som er gitt tilgang til dette publikumet, ikke er tilgjengelige, og hvis dette er et dynamisk publikum, blir det ikke automatisk oppdatert.';
$string['cohortname'] = 'Publikumsnavn';
$string['cohortoperatorandlabel'] = 'OG (medlemmer er i hver regel sett)';
$string['cohortoperatorlabel'] = 'Medlemskapsinnstilling mellom hvert regelsett';
$string['cohortoperatorlabel_help'] = 'Denne innstillingen bestemmer hvordan publikumets regler vil oppføre seg hvis du definerer mer enn ett regelsett. Den er basert på de logiske "AND" og "OR" operatørene.

* Hvis satt til "AND", vil en bruker bare bli lagt til publikum dersom de tilfredsstiller betingelsene for <strong>alle</strong> regelsettene. (De vil bli utelatt hvis de ikke klarer å tilfredsstille selv ett eneste regelsett)
* Hvis de er satt til "OR", vil en bruker bli lagt til publikum dersom de tilfredsstiller betingelsene i <strong>hvilken som helst</strong> av regelsettene. (De må bare tilfredsstille vilkårene for en enkelt regel for å bli unkludert).

Merk at hvert regelsett har sin egen, separate, logiske operatør for å indikere forholdet mellom reglene i det regelsettet.';
$string['cohortoperatororlabel'] = 'ELLER (medlemmer er hvilket som helst regelsett)';
$string['cohortruleschanged'] = 'Publikumets regler endret';
$string['cohortruleschangedadhocnote'] = 'Oppdatering av publikumsmedlemskap vil bli gjort senere.';
$string['cohortruleschangednote'] = 'Publikumsmedlemskap oppdateres umiddelbart etter godkjenning, dette kan ta en stund.';
$string['cohorts'] = 'Publikum';
$string['cohortsaddenrolled'] = 'Legg til påmeldte publikum';
$string['cohortsaddvisible'] = 'Legg til synlige publikum';
$string['cohortsin'] = 'Tilgjengelige publikum';
$string['cohort:view'] = 'Bruk publikum og se medlemmer';
$string['cohortvisiblelearningselect'] = 'For å se synlig læring  velger du først <a href="{$a}">et publikum</a> og klikker deretter på "Synlig læring" -fanen.';
$string['cohortvisiblereportname'] = 'Publikum: Synlig læring';
$string['complete'] = 'Fullført';
$string['completioncriteria'] = 'Fullføringskriterier';
$string['completiondurationdays'] = 'dag(er)';
$string['completiondurationmenulessthan'] = 'mindre enn';
$string['completiondurationmenumorethan'] = 'mer enn';
$string['completionmenuall'] = 'har fullført alt';
$string['completionmenuany'] = 'har fullført noe';
$string['completionmenunotall'] = 'har IKKE fullført alt';
$string['completionmenunotany'] = 'har IKKE fullført noen';
$string['completionusercompletedbeforeafter'] = 'Bruker fullført:';
$string['component'] = 'Kilde';
$string['configaudiencevisibility'] = 'Standard synlighet alternativet for publikumsbasert siktinnstilling på nettstedsnivå er aktivert';
$string['configenableaudiencevisibility'] = 'Når aktivert, vil kurs, programmer og sertifiseringssynlighet bytte til et mer avansert grensesnitt som støtter å tildele "Synlig læring" til publikum på et nettstedsnivå.

Når det er aktivert, kan synligheten til hvert enkelt kurs, program eller sertifisering settes til «Synlig for alle brukere», «Synlig for påmeldte brukere» eller «Synlig for påmeldte brukere og medlemmer av de valgte publikumene». Hvis "Synlig for påmeldte brukere og medlemmer av de valgte publikumene" er valgt, er kurset, programmet eller sertifiseringen bare synlig for påmeldte brukere og medlemmer av hvilken som helst av de tildelete publikumene.

<strong>Advarsel:</strong> Aktivering av denne innstillingen vil endre synligheten til kurs, programmer og sertifiseringer over hele nettstedet. Den eksisterende "Synlig" -innstillingen og "se skjulte kurs" -funksjonen vil ikke lenger gjelde, slik at kurs, programmer og sertifiseringer som for øyeblikket er skjult, kan bli synlige. .';
$string['confirmcreateplansmessage'] = 'Dette vil skape nye læringsplaner for {$a} bruker(e).';
$string['confirmdynamiccohortcreation'] = 'Bekreft dynamisk oppretting av publikum';
$string['confirmnousers'] = 'Ingen brukere krever at læringsplaner er opprettet.';
$string['contains'] = 'inneholder';
$string['continue'] = 'Vil du fortsette?';
$string['copy'] = 'Kopier';
$string['coursecohortsenrolled'] = 'Publikum for kurs(påmeldt)';
$string['coursecohortsvisible'] = 'Publikum for kurs (synlig)';
$string['createdynamiccohort'] = 'Opprett et dynamisk publikum';
$string['createforexistingautoplan'] = 'ha en eksisterende, automatisk opprettet plan basert på denne malen';
$string['createforexistingcompleteplan'] = 'ha en ferdig plan basert på denne malen';
$string['createforexistingmanualplan'] = 'ha en eksisterende, manuelt opprettet plan basert på denne malen';
$string['createlpforaudience'] = 'Opprett læringsplaner for brukere i dette publikumet';
$string['createlpforaudienceblurb'] = 'Denne siden lar deg automatisk lage læringsplaner for alle brukere som nå er tildelt dette publikum.';
$string['createnewcohort'] = 'Opprett nytt publikum';
$string['createplans'] = 'Opprett planer';
$string['createplansfornewmembers'] = 'Opprett en ny læringsplan automatisk for hver nye bruker som blir medlem av dette publikumet';
$string['createplanstatus'] = 'Opprett nye planer når';
$string['createplanstatus_help'] = 'Dette vil være statusen som de opprettede planene er gitt';
$string['criteria'] = 'Kriterie';
$string['criteriaoptional'] = 'Alle kriterier er valgfrie, men du må velge minst ett alternativ.';
$string['currentusers'] = 'Nåværende brukere';
$string['currentusersmatching'] = 'Nåværende brukere som matcher';
$string['dateformathint'] = ' <strong>Format:</strong> dd/mm/åå';
$string['dateformatlongyearhint'] = '<strong>Format:</strong> {$a}';
$string['dateisafter'] = 'er etter {$a}';
$string['dateisafterfutureduration'] = 'er mer enn {$a} dag(er) i fremtiden';
$string['dateisbefore'] = 'er før {$a}';
$string['dateisbeforepastduration'] = 'er mer enn {$a} dag(er) siden';
$string['dateisinfutureduration'] = 'er innen de neste {$a} dagen(e)';
$string['dateisinnextxdays'] = 'er de neste {$a}dagen(e)';
$string['dateisinpastduration'] = 'er innen de siste {$a} dagen(e)';
$string['datemenubeforepastduration'] = 'Slett publikum';
$string['datemenudurationafterfuture'] = 'etter det kommende';
$string['datemenudurationbeforepast'] = 'før det tidligere';
$string['datemenudurationwithinfuture'] = 'innen de kommende';
$string['datemenudurationwithinpast'] = 'innen de tidligere';
$string['datemenufixeddateafter'] = 'etter';
$string['datemenufixeddateafterandon'] = 'på og etter';
$string['datemenufixeddatebefore'] = 'før';
$string['datemenufixeddatebeforeandon'] = 'før og på';
$string['delcohort'] = 'Slett publikum';
$string['delconfirm'] = 'Vil du virkelig slette publikumet \'{$a}\'?';
$string['deletelearningconfirm'] = 'Er du sikker på at du vil slette dette læringselementet?';
$string['deletelearningitem'] = 'Slett';
$string['deleterule'] = 'Slett regel';
$string['deleteruleconfirm'] = 'Er du sikker på at du vil slette denne regelen?';
$string['deleteruleparam'] = 'Slett regelelementet';
$string['deleteruleparamconfirm'] = 'Er du sikker på at du vil slette dette regelelementet?';
$string['deletethiscohort'] = 'Slett dette publikumet';
$string['directreportsno'] = 'Har ikke direkte rapporter';
$string['directreportsyes'] = 'Har direkte rapporter';
$string['doesnotcontain'] = 'inneholder ikke';
$string['duplicateidnumber'] = 'Publikum med samme ID eksisterer allerede';
$string['durationdays'] = 'dag(er)';
$string['dynamic'] = 'Dynamisk';
$string['dynamiccohortcriteria'] = 'Dynamiske publikumskriterier';
$string['dynamiccohortcriterialower'] = 'Dynamiske publikumskriterier';
$string['editcohort'] = 'Rediger publikum';
$string['editdetails'] = 'Rediger detaljer';
$string['editmembers'] = 'Rediger medlemmer';
$string['editrule'] = 'Rediger regel';
$string['editrules'] = 'Regelsett';
$string['enableaudiencevisibility'] = 'Aktiver publikumsbasert synlighet';
$string['enddate'] = 'Sluttdato';
$string['enddate_help'] = 'Hvis en sluttdato er oppgitt, blir publikum behandlet som tomt etter sluttdatoen.';
$string['enddatelimited'] = 'Sluttdato';
$string['enddatelimited_help'] = 'Hvis en sluttdato er oppgitt:

* tilgang til dashbord gitt av dette publikumet vil ikke være tilgjengelig etter denne datoen
* hvis dette er et dynamisk publikum, vil publikumet ikke bli oppdatert automatisk etter denne datoen';
$string['endswith'] = 'slutter med';
$string['enrolledcohorts'] = 'Påmeldte publikum';
$string['enrolledlearning'] = 'Påmeldt læring';
$string['entervaliddate'] = 'Skriv inn en gyldig dato';
$string['equalto'] = 'Lik';
$string['error:badcohortid'] = 'Publikum med denne IDen eksisterer ikke';
$string['error:baddate'] = 'Vennligst oppgi en gyldig dato';
$string['error:baddateoption'] = 'Du må velge et alternativ';
$string['error:badduration'] = 'Vennligst oppgi et gyldig antall dager';
$string['error:badresponsefromajax'] = 'Feil: Feil respons fra Ajax';
$string['error:badrule'] = 'Ingen regeldefinisjon funnet for {$a}';
$string['error:badruleonupgrade'] = 'Dynamisk publikum "{$a}" inneholder kriterier basert på en brukerprofil tilpasset felt av typen tekstområde. Denne typen kriterier støttes ikke lenger i Totara 2.2 Publikum. Du bør sjekke reglene for "{$a}" publikumet etter oppgraderingen og foreta nødvendige endringer.';
$string['error:capabilitycohortview'] = 'Du har ikke de påkrevde tillatelsene til å vise publikum';
$string['error:couldnotapprovechanges'] = 'Feil under godkjenning av endringer';
$string['error:couldnotcancelchanges'] = 'Feil under annullering av endringer';
$string['error:couldnotupdateglobalsettings'] = 'Det oppstod en feil under oppdatering av de globale innstillingene';
$string['error:couldnotupdatemembershipoption'] = 'Det oppsto en feil under oppdateringen av medlemskapsalternativet';
$string['error:dateformat'] = 'Vennligst skriv inn en dato på formatet {$a}';
$string['error:mustpickonevalue'] = 'Du må oppgi minst en verdi';
$string['error:noeditdynamiccohort'] = 'Dette er et dynamisk publikum. Du kan ikke redigere medlemmene direkte.';
$string['error:noresponsefromajax'] = 'Feil: Ingen respons fra Ajax';
$string['error:notdynamiccohort'] = 'Dette er ikke et dynamisk publikum.';
$string['error:notenoughvisibility'] = 'Du har ikke lov til å se dette innholdet.';
$string['error:novisibleaudiencesselected'] = 'Publikum må legges til ved bruk av alternativet "Synlig for påmeldte brukere og medlemmer av de valgte målgruppene" er valgt';
$string['error:rulemissing'] = 'En påkrevd parameter (regel) manglet';
$string['error:rulemissingparams'] = 'Denne regelen er ikke definert.';
$string['error:startafterfinish'] = 'Startdato må ikke være senere enn sluttdato';
$string['error:typecompletion'] = 'Regeldefinisjonstype er feil';
$string['error:unknownbuttonclicked'] = 'Ukjent knapp klikket';
$string['error:visiblelearningdisabled'] = 'Synlig læring er ikke aktivert.';
$string['eventcertificationitemadded'] = 'Sertifiseringselement lagt til';
$string['eventcertificationitemdeleted'] = 'Sertifiseringselement slettet';
$string['eventcohortmembershipoptionsupdated'] = 'Cohort medlemskapsalternativer oppdatert';
$string['eventcohortoperatorupdated'] = 'Cohort operatør oppdatert';
$string['eventcourseitemadded'] = 'Kurselement lagt til';
$string['eventcourseitemdeleted'] = 'Kurselement slettet';
$string['eventdraftdiscarded'] = 'Utkast forkastet';
$string['eventdraftsaved'] = 'Utkast lagret';
$string['eventlearningitemadded'] = 'Synlig læringselement lagt til';
$string['eventlearningitemdeleted'] = 'Synlig læringselement slettet';
$string['eventprogramitemadded'] = 'Programelement lagt til';
$string['eventprogramitemdeleted'] = 'Programelementet slettet';
$string['eventrulecreated'] = 'Regel opprettet';
$string['eventruledeleted'] = 'Regel slettet';
$string['eventruleparamdeleted'] = 'Regelparameter slettet';
$string['eventrulesetcreated'] = 'Regelsett opprettet';
$string['eventrulesetdeleted'] = 'Regelsett slettet';
$string['eventrulesetoperatorupdated'] = 'Regelsettoperatør oppdatert';
$string['eventruleupdated'] = 'Regel oppdatert';
$string['excludeuserswho'] = 'Ekskluder brukere som';
$string['excludeuserswho_help'] = 'Denne innstillingen lar deg velge typer brukere å ekskludere fra å ha planer generert for dem

** å ha en eksisterende, manuelt opprettet plan basert på denne malen ** <br />
Hvis en bruker har en plan basert på denne malen som ble opprettet manuelt av dem eller deres leder, vil de ikke få en ny plan opprettet.

** å ha en eksisterende, automatisk opprettet plan basert på denne malen ** <br />
Hvis en bruker har en automatisk opprettet plan basert på denne malen, vil de ikke få en ny plan opprettet.

** ha en ferdig plan basert på denne malen ** <br />
Hvis dette alternativet er valgt, vil brukere som har ferdige planer basert på denne malen, ikke opprette en ny mal.';
$string['failedtoclone'] = 'Kunne ikke klone publikum';
$string['failedtodeleted'] = 'Kunne ikke slette publikum';
$string['globalsettings'] = 'Globale innstillinger';
$string['globalsettingsupdated'] = 'Global innstillinger oppdatert';
$string['history'] = 'Historikk';
$string['idnumber'] = 'ID';
$string['includechildren'] = 'Inknuder barn';
$string['includechildrenno'] = 'Ikke inknuder barn';
$string['includechildrenyes'] = 'Inknuder barn';
$string['incohort'] = 'I publikum';
$string['instructions:assignmentroles'] = 'Når du velger en rolle, vil alle medlemmer av dette publikumet bli tildelt det i systemkonteksten.';
$string['isempty'] = 'er tom';
$string['isequalto'] = 'er lik';
$string['isnotequalto'] = 'er ikke lik';
$string['learningitemcourses'] = 'Kurs';
$string['learningitemprograms'] = 'Programmer';
$string['learningplan'] = 'Læringsplan';
$string['manageaudincevisibility'] = 'Administrer publikumsbasert synlighet';
$string['members'] = 'Medlemmer';
$string['memberscount'] = 'Størrelse';
$string['membersupdated'] = 'Medlemmer oppdatert';
$string['menucohortsvisible'] = 'Menyelement for publikum';
$string['msg:membersadded_toaffected_emailsubject'] = 'Du har blitt lagt til publikum "{$a->cohortname}"';
$string['msg:membersadded_toaffected_notice'] = 'Du har blitt lagt til publikum "{$a->cohortname}"';
$string['msg:membersadded_toall_emailsubject'] = 'Nye medlemmer har blitt lagt til publikumet ditt "{$a->cohortname}"';
$string['msg:membersadded_toall_notice'] = '{$a->affectedcount} medlemmer er nylig lagt til i publikumet ditt, "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_emailsubject'] = 'Publikumsmedlemskap tilbakekalt fra "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_notice'] = 'Du er ikke lenger medlem av publikumet "{$a->cohortname}"';
$string['msg:membersremoved_toall_emailsubject'] = 'Medlemmene har forlatt publikumet ditt "{$a->cohortname}"';
$string['msg:membersremoved_toall_notice'] = '{$a->affectedcount} medlemmer har forlatt publikumet ditt, "{$a->cohortname}"';
$string['mustselectonecriteria'] = 'Du må velge minst ett kriterie';
$string['na'] = 'n/a';
$string['name'] = 'Publikumsnavn';
$string['namelink'] = 'Publikumsnavn (med link)';
$string['nocohorts'] = 'Ingen publikum er definert.';
$string['nocomponent'] = 'Opprettet manuelt';
$string['nocriteriaset'] = '(ingen kriterier angitt, slett dette publikumet)';
$string['noenrolledlearning'] = 'Ingen påmeldte læringselementer for dette publikumet.';
$string['nomembersdynamic'] = 'Dette publikumet har ingen medlemmer (enten matcher
ingen brukere reglene, eller medlemslisten må oppdateres).';
$string['nomembersstatic'] = 'Dette publikumet har ingen medlemmer.';
$string['noorphans'] = 'Ingen forlatte brukere.';
$string['norolestoassign'] = 'Ingen roller å tildele i denne konteksten';
$string['norules'] = 'Ingen regler er definert for dette publikumet.';
$string['notequalto'] = 'Ikke lik';
$string['notincohort'] = 'Ikke i publikum(er)';
$string['notvalidprofilefield'] = 'Vennligst velg et gyldig profilfelt';
$string['novisiblelearning'] = 'Ingen synlig læring';
$string['numlearners'] = '# elever';
$string['numofmembers'] = 'Antall medlemmer';
$string['ok'] = 'Ok';
$string['or'] = 'ELLER';
$string['orachildof'] = '(eller barn av)';
$string['orcohort'] = 'ELLER...';
$string['organisation'] = 'Organisasjon';
$string['orphanedusers'] = 'Publikum "forlatte"';
$string['orphanedusersreport'] = 'Publikumets forlatte brukere';
$string['orphaneduserssource'] = 'Publikumets forlatte brukere';
$string['orphanhelptext'] = 'Følgende brukere er ikke medlemmer av et nåværende publikum.';
$string['overview'] = 'Oversikt';
$string['pcdatedescafter'] = 'Brukeren fullførte denne listen over programmer etter {$a}:';
$string['pcdatedescbefore'] = 'Brukeren fullførte denne listen over programmer før {$a}:';
$string['pcdescall'] = 'Brukeren har fullført alle programmene i denne listen:';
$string['pcdescany'] = 'Brukeren har fullført noen av programmene i denne listen:';
$string['pcdescnotall'] = 'Brukeren har ikke fullført alle programmene i denne listen:';
$string['pcdescnotany'] = 'Brukeren har ikke fullført noen av programmene i denne listen:';
$string['pcdurationdesclessthan'] = 'Brukeren fullførte denne listen over programmer på mindre enn {$a} dag(er):';
$string['pcdurationdescmorethan'] = 'Brukeren fullførte denne listen over programmer på mer enn {$a} dag(er):';
$string['pleaseentervaliddate'] = 'Vennligst skriv inn en gyldig dato på formatet dd/mm/åååå';
$string['pleaseentervalidreason'] = 'Vennligst skriv inn en gyldig grunn';
$string['pleaseentervalidunit'] = 'Vennligst skriv inn ett gyldig tall mellom 0 og 999';
$string['pleasepickaninstance'] = 'Vennligst velg et element';
$string['pleasesearchmore'] = 'Vennligst spesifiser søket';
$string['pleasesetcompletiontimes'] = 'Vennligst fyll inn fullføringstider for alle elementene';
$string['pleaseusesearch'] = 'Vennligst bruk søket';
$string['pluginname'] = 'Totara Publikum';
$string['position'] = 'Posisjon';
$string['potusers'] = 'Potensielle brukere';
$string['potusersmatching'] = 'Potensielt matchende brukere';
$string['proceedtochangerules'] = '<br /> Vil du fortsette? <br />';
$string['programcohortsvisible'] = 'Programpublikum (synlig)';
$string['querydebugheader'] = 'Query';
$string['querydebugparams'] = 'Query Params';
$string['removeoldmembers'] = 'Fjern brukerens medlemskap når de ikke lenger oppfyller kriteriene for regelinnstillingene';
$string['reportsdirectlyto'] = 'rapporterer direkte til';
$string['reportsto'] = 'rapporterer til';
$string['role'] = 'Rolle';
$string['rulecheckboxdialogdesc'] = 'Legg til en regel basert på om {$a} er avkrysset eller ikke.';
$string['ruledesc-all'] = 'Brukerens stilling i hvilken som helst av deres jobboppgaver';
$string['ruledesc-alljobassign-enddates'] = 'Slutdatoen for hvilken som helst av brukerens jobboppgaver';
$string['ruledesc-alljobassign-hasdirectreports'] = 'Om brukeren er en leder i noen av sine jobboppgaver.';
$string['ruledesc-alljobassign-orgid'] = 'Brukerorganisasjon i hvilken som helst av deres jobboppgaver';
$string['ruledesc-alljobassign-orgidnumbers'] = 'Brukerens organisasjonsnummer i hvilken som helst av deres jobboppgaver';
$string['ruledesc-alljobassign-orgnames'] = 'Brukerens organisasjonsnavn i hvilken som helst av deres jobboppgaver';
$string['ruledesc-alljobassign-orgtypes'] = 'Brukerens organisasjonstype';
$string['ruledesc-alljobassign-posassigndates'] = 'Brukerens tildelingsdato for posisjonen i hvilken som helstav deres jobboppgaver';
$string['ruledesc-alljobassign-posid'] = 'Brukerens stilling i hvilken som helst av deres jobboppgaver';
$string['ruledesc-alljobassign-posidnumbers'] = 'Brukerens posisjonsID i hvilken som helst av deres jobboppgaver';
$string['ruledesc-alljobassign-posnames'] = 'Brukerens posisjonsnavn i hvilken som helst av deres jobboppgaver';
$string['ruledesc-alljobassign-postypes'] = 'Brukerens posisjonstype';
$string['ruledesc-alljobassign-startdates'] = 'Startdatoen for hvilken som helst av brukerens jobboppgaver';
$string['ruledesc-alljobassign-titles'] = 'Tittelen til hvilken som helst av brukerens jobboppgaver';
$string['ruledesc-learning-coursecompletiondate'] = 'Brukerens fullførelsesdato for kurs';
$string['ruledesc-learning-coursecompletionduration'] = 'Brukerens fullførelsesvarighet for kurs';
$string['ruledesc-learning-coursecompletionlist'] = 'Brukerens kursfullførelse(r)';
$string['ruledesc-learning-programcompletiondate'] = 'Brukerens fullføringsdato for programmet';
$string['ruledesc-learning-programcompletionduration'] = 'Brukerens fullførelsesvarighet for program';
$string['ruledesc-learning-programcompletiondurationassigned'] = 'Brukerens fullførelsesvarighet siden oppgaven ble tildelt';
$string['ruledesc-learning-programcompletiondurationstarted'] = 'Brukerens fullførelsesvarighet siden begynnelsen';
$string['ruledesc-learning-programcompletionlist'] = 'Brukerens programfullførelse(r)';
$string['ruledesc-org-id'] = 'Brukerens organisasjon';
$string['ruledesc-org-idnumber'] = 'Brukerens organisasjons ID';
$string['ruledesc-org-orgtype'] = 'Brukerens organisasjonstype';
$string['ruledesc-pos-hasdirectreports'] = 'Brukerens direkte rapporter';
$string['ruledesc-pos-id'] = 'Brukerens posisjon';
$string['ruledesc-pos-idnumber'] = 'Brukerens posisjons ID';
$string['ruledesc-pos-name'] = 'Brukerens posisjonsnavn';
$string['ruledesc-pos-postitle'] = 'Brukerens posisjonstitel (fullt navn)';
$string['ruledesc-pos-postype'] = 'Brukerens posisjonstype';
$string['ruledesc-pos-startdate'] = 'Dato tildelt for brukerens posisjon';
$string['ruledesc-pos-timevalidfrom'] = 'Startdato for brukerens posisjon';
$string['ruledesc-pos-timevalidto'] = 'Sluttdato for brukerens posisjon';
$string['ruledesc-systemaccess-firstlogin'] = 'Brukerens første innloggingsdato';
$string['ruledesc-systemaccess-lastlogin'] = 'Brukerens siste innloggingsdato';
$string['ruledesc-user-city'] = 'Brukerens by';
$string['ruledesc-user-country'] = 'Brukerens land';
$string['ruledesc-user-department'] = 'Brukeravdeling';
$string['ruledesc-user-email'] = 'Brukerens epostadresse';
$string['ruledesc-user-firstname'] = 'Brukerens fornavn';
$string['ruledesc-user-idnumber'] = 'Brukerens ID';
$string['ruledesc-user-institution'] = 'Brukerens institusjon';
$string['ruledesc-user-lang'] = 'Brukerens språkpreferanse';
$string['ruledesc-user-lastname'] = 'Brukerens etternavn';
$string['ruledesc-user-suspendedusers'] = 'Brukeren er suspendert';
$string['ruledesc-user-username'] = 'Brukerens brukernavn';
$string['ruledialogdesc'] = 'Legg til regel basert på {$a}';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['ruleformat-framework'] = 'innenfor rammeverket "{$a->framework}"';
$string['ruleformat-vars'] = '{$a->hierarchy}';
$string['rulegroup-alljobassign'] = 'Alle jobboppgaver';
$string['rulegroup-cohort'] = 'Publikum';
$string['rulegroup-learning'] = 'Læring';
$string['rulegroup-org'] = 'Organisasjon';
$string['rulegroup-pos'] = 'Posisjon';
$string['rulegroup-systemaccess'] = 'Systemtilgang';
$string['rulegroup-user'] = 'Brukerprofil';
$string['rulegroup-usercustomfields'] = 'Egendefinerte felt for brukere';
$string['rulehelp-job-title'] = 'Separer flere IDer med kommaer, for eksempel "Advisor, Analyst"';
$string['rulehelp-org-idnumber'] = 'Separer flere IDer med kommaer, for eksempel "00101,00102"';
$string['rulehelp-org-name'] = 'Separer flere IDer med kommaer, for eksempel "Advisor, Analyst"';
$string['rulehelp-pos-idnumber'] = 'Separer flere IDer med kommaer, for eksempel "00101,00102"';
$string['rulehelp-pos-name'] = 'Separer flere IDer med kommaer, for eksempel "Advisor, Analyst"';
$string['rulehelp-pos-postitle'] = 'Matcher teksten til brukerens primære posisjonstitel';
$string['rulehelp-user-email'] = 'Separer flere eposter med kommaer, for eksempel "bob@example.com, jill@example.com"';
$string['rulehelp-user-idnumber'] = 'Separer flere IDer med kommaer, for eksempel "00101,00102"';
$string['rulehelp-user-username'] = 'Separer flere brukernavn med kommaer';
$string['rulelistdateformat'] = '%d %b, %Y';
$string['rulename-alljobassign-enddates'] = 'Sluttdatoer';
$string['rulename-alljobassign-hasdirectreports'] = 'Har direkte rapporter';
$string['rulename-alljobassign-jobtitles'] = 'Titler';
$string['rulename-alljobassign-managers'] = 'Ledere';
$string['rulename-alljobassign-organisations'] = 'Organisasjoner';
$string['rulename-alljobassign-orgidnumbers'] = 'OrganisasjonsID-nummere';
$string['rulename-alljobassign-orgnames'] = 'Organisasjonsnavn';
$string['rulename-alljobassign-orgtypes'] = 'Organisasjonstyper';
$string['rulename-alljobassign-posassigndates'] = 'Posisjonstildelelsesdatoer';
$string['rulename-alljobassign-posidnumbers'] = 'PosisjonsID-nummere';
$string['rulename-alljobassign-positions'] = 'Posisjoner';
$string['rulename-alljobassign-posnames'] = 'Posisjonsnavn';
$string['rulename-alljobassign-postypes'] = 'Posisjonstyper';
$string['rulename-alljobassign-startdates'] = 'Startdatoer';
$string['rulename-cohort-cohortmember'] = 'Publikumsmedlem';
$string['rulename-learning-coursecompletiondate'] = 'Kursets fullføringsdato';
$string['rulename-learning-coursecompletionduration'] = 'Kursets fullføringsvarighet';
$string['rulename-learning-coursecompletionlist'] = 'Kursfullførelse';
$string['rulename-learning-programcompletiondate'] = 'Programfullførelsesdato';
$string['rulename-learning-programcompletionduration'] = 'Programfullførelsesvarighet';
$string['rulename-learning-programcompletiondurationassigned'] = 'Programfullførelsesvarighet siden tildeling';
$string['rulename-learning-programcompletiondurationstarted'] = 'Programfullførelsesvarighet siden start';
$string['rulename-learning-programcompletionlist'] = 'Programfullførelse';
$string['rulename-org-id'] = 'Organisasjon';
$string['rulename-org-idnumber'] = 'OrganisasjonsID';
$string['rulename-org-orgtype'] = 'Organisasjonstype';
$string['rulename-pos-hasdirectreports'] = 'Har direkte rapporter';
$string['rulename-pos-id'] = 'Posisjon';
$string['rulename-pos-idnumber'] = 'PosisjonsID';
$string['rulename-pos-name'] = 'Posisjonsnavn';
$string['rulename-pos-postitle'] = 'Posisjonstittel (fullt navn)';
$string['rulename-pos-postype'] = 'Posisjonstype';
$string['rulename-pos-reportsto'] = 'Leder';
$string['rulename-pos-startdate'] = 'Tildelingsdato for posisjon';
$string['rulename-pos-timevalidfrom'] = 'Posisjon startdato';
$string['rulename-pos-timevalidto'] = 'Posisjon sluttdato';
$string['rulename-systemaccess-firstlogin'] = 'Første innloggingsdato';
$string['rulename-systemaccess-lastlogin'] = 'Siste innloggingsdato';
$string['rulename-user-city'] = 'By';
$string['rulename-user-country'] = 'Land';
$string['rulename-user-department'] = 'Avdeling';
$string['rulename-user-email'] = 'Epostadresse';
$string['rulename-user-firstname'] = 'Fornavn';
$string['rulename-user-idnumber'] = 'ID-nummer';
$string['rulename-user-institution'] = 'Institusjon';
$string['rulename-user-lang'] = 'Språkpreferanse';
$string['rulename-user-lastname'] = 'Etternavn';
$string['rulename-user-suspendedusers'] = 'Brukeren er suspendert';
$string['rulename-user-username'] = 'Brukernavn';
$string['ruleneedsnoconfiguration'] = 'Denne regelen trenger ingen konfigurasjon.';
$string['rules'] = 'Regler';
$string['rulesapproveadhocsuccess'] = 'Regelendringer godkjent, publikumsmedlemskapet blir oppdatert senere';
$string['rulesapprovesuccess'] = 'Regelendringer godkjent';
$string['rulescancelsuccess'] = 'Regelendringer avbrutt';
$string['rulesetname'] = 'Regesett #{$a}';
$string['rulesetoperatorlabel'] = 'Medlemskapsinnstilling mellom hver regel i dette regelsettet';
$string['rulestitle'] = 'Medlemskapskriterier';
$string['rulesupdatefailure'] = 'En feil oppstod under oppdatering av regler. Endringer vil ikke bli brukt';
$string['rulesupdatesuccess'] = 'Regler oppdatert';
$string['saveallchanges'] = 'Lagre alle endringene';
$string['saveandcreateplans'] = 'Lagre og opprett planer';
$string['saved'] = 'Instillinger lagret';
$string['savinglearning'] = 'Lagrer læring...';
$string['savingrule'] = 'Lagrer...';
$string['selectfromcohort'] = 'Velg medlemmer fra publikum';
$string['separatemultiplebycommas'] = 'Separer flere verdier med kommaer';
$string['set'] = 'Sett';
$string['setcompletion'] = 'Sett fullførelse';
$string['startdate'] = 'Startdato';
$string['startdate_help'] = 'Hvis en startdato er oppgitt, blir publikumet behandlet som tomt til startdato.';
$string['startdatelimited'] = 'Startdato';
$string['startdatelimited_help'] = 'Hvis en startdato er oppgitt:

* tilgang til dashbord gitt av dette publikumet vil ikke være tilgjengelig før denne datoen
* hvis dette er et dynamisk publikum, vil publikumet ikke bli oppdatert automatisk frem til denne datoen';
$string['startswith'] = 'starter med';
$string['status'] = 'Status';
$string['successfullyaddedcohort'] = 'Lagt til publikum';
$string['successfullycloned'] = 'Klonet ublikum';
$string['successfullycreatedplans'] = 'Opprettet nye læringsplaner for {$a} publikumsmedlemmer';
$string['successfullydeleted'] = 'Slettet publikum';
$string['successfullyupdated'] = 'Oppdaterte publikum';
$string['text'] = 'Tekst';
$string['thiscohortwillhave'] = 'Dette publikumet vil ha {$a} medlemmer på dette tidspunktet';
$string['toomanyusersmatchsearch'] = 'For mange brukere matcher søket ({$a->count})';
$string['toomanyuserstoshow'] = 'Det er for mange brukere å vise ({$a})';
$string['type'] = 'Type';
$string['type_help'] = '<p> Publikumstypen kan være \'statisk\' eller \'dynamisk\'. </p>
<p> Statiske publikum er en forhåndsdefinert liste over brukere, manuelt opprettet av publikumskaperen. Skaperen kan legge til eller fjerne brukere, men ellers er listen statisk. </p
><p> Dynamiske målgrupper bestemmes av en regel eller sett med regler, og brukerne som tilhører publikumet, oppdateres dynamisk for å inkludere brukere som samsvarer med disse reglene (og fjerner brukere som ikke lenger samsvarer). </p><p> Medlemmene av et bestemt publikum kan endres til enhver tid, og reglene som definerer et dynamisk publikum kan også endres, noe som fører til at publikumsmedlemmene blir oppdatert. </p>';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'Synkroniser og rengjør publikum';
$string['updatedrolesuccessful'] = 'Rollene har blitt oppdatert';
$string['updatedroleunsuccessful'] = 'Det oppsto en feil mens du lagret rolle(r)';
$string['updateoperatorsbutton'] = 'Oppdater "and/or" operatører i gjeldene utkast';
$string['updateroles'] = 'Tildel valgte rolle(r) til dette publikumet';
$string['useriscohortmember'] = 'Brukeren er medlem av noen av disse publikumene:';
$string['userisnotcohortmember'] = 'Brukeren er IKKE medlem av noen av disse publikumene:';
$string['userprofilefield'] = 'Brukerprofilfelt';
$string['userreportsdirectlyto'] = 'Brukeren rapporter direkte til hvilken som helst av disse brukerne:';
$string['userreportsto'] = 'Brukeren rapporter til hvilken som helst av disse brukerne:';
$string['usersorgx'] = 'Brukerens organisasjon "{$a}"';
$string['usersposx'] = 'Brukerens posisjon "{$a}"';
$string['usersx'] = 'Brukerens "{$a}"';
$string['values'] = 'Verdier';
$string['viewmembers'] = 'Medlemmer';
$string['visibility'] = 'Synlighet';
$string['visibleall'] = 'Alle brukere';
$string['visibleaudience'] = 'Påmeldte brukere og medlemmer av de valgte publikumene';
$string['visibleenrolled'] = 'Kun påmeldte brukere';
$string['visiblelearning'] = 'Synlig læring';
$string['visiblelearning_help'] = 'Denne innstillingen avgjør om kurset, programmet eller sertifiseringen vises i den tilhørende listen.

Hvis "Synlig for påmeldte brukere og medlemmer av de valgte målgruppene" er valgt, vil den være synlig for alle medlemmer av de tildelte publikumene.

Brukere som er påmeldt, vil kunne se det, uansett hvilken visningsinnstilling som er valgt.

Brukere som har fått "leders publikumsvisning" -funksjonen (ledere som standard) kan se alle kurs, programmer og sertifiseringer.';
$string['visiblenousers'] = 'Ingen brukere';
$string['youhaveadded'] = 'Du har lagt til {$a->itemnames} til dette programmet <br /><br />
<strong>Dette vil tildele {$a->affectedusers} brukere til programmet</strong> <br />
<br /> Denne endringen vil bli brukt når knappen "Lagre alle endringer" klikkes på hovedsiden for programoppgaver';
$string['youhaveremoved'] = 'Du har fjernet {$a->itemname} fra dette programmet <br /><br />
<strong>Dette vil avmelde {$a->affectedusers} brukere fra programmet</strong> <br />
<br /> Denne endringen vil bli brukt når knappen "Lagre alle endringer" klikkes på hovedsiden for programoppgaver';
