<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'no', branch 't11-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Blank fullføringsdato';
$string['blankgrade'] = 'Blank karakter';
$string['blankusername'] = 'Tomt brukernavn';
$string['cannotcopyfiles'] = 'Kan ikke kopiere filen fra {$a->fromfile} til {$a->tofile}';
$string['cannotcreatetempname'] = 'Kan ikke opprette et midlertidig filnavn';
$string['cannotcreatetemppath'] = 'Kan ikke opprette midlertidig mappe: {$a}';
$string['cannotdeletefile'] = 'Kan ikke slette filen {$a}';
$string['cannotmovefiles'] = 'Kan ikke flytte filen fra {$a->fromfile} til {$a->tofile}';
$string['cannotsaveupload'] = 'Kan ikke lagre filen til {$a}';
$string['caseinsensitivecertification'] = 'Ikke skiftsensitive kortnavn';
$string['caseinsensitivecertification_help'] = 'Når aktivert, vil sertifiseringskortnavn ikke sammenliknes skriftsensitivt.

* Hvis det er 2 eller flere sertifiseringer med kortnavn som bruker forskjellig skriftsensitivitet, men har like IDnummere, vil navnet på den eksisterende sertifiseringen bli matchet.

* Hvis den første sammenlikningen mislykkes, vil kortnavnet for dupliserte poster med tilhørende IDnummere bli brukt.

Dette er en avansert innstilling og vil forårsake ytelsesproblemer under opplastinger. Vi anbefaler på det sterkeste at eventuelle problemer blir korrigert i den opplastede filen.';
$string['caseinsensitivecourse'] = 'Ikke skiftsensitive kortnavn';
$string['caseinsensitivecourse_help'] = 'Når aktivert, vil sertifiseringskortnavn ikke sammenliknes skriftsensitivt.

* Hvis det er 2 eller flere sertifiseringer med kortnavn som bruker forskjellig skriftsensitivitet, men har like IDnummere, vil navnet på den eksisterende sertifiseringen bli matchet.

* Hvis den første sammenlikningen mislykkes, vil kortnavnet for dupliserte poster med tilhørende IDnummere bli brukt.

Dette er en avansert innstilling og vil forårsake ytelsesproblemer under opplastinger. Vi anbefaler på det sterkeste at eventuelle problemer blir korrigert i den opplastede filen.';
$string['certificationblankrefs'] = 'Blank sertifiseringskortnavn og sertifiseringsID-nummer';
$string['certificationdueforrecert'] = 'Importer sertifisering skal fornyes, hopper over import';
$string['certificationexpired'] = 'Importsertifisering utløpt, hopper over import';
$string['certification_results'] = 'Sertifiseringsresultater';
$string['choosecertificationfile'] = 'Velg sertifiseringsfil å laste opp';
$string['choosecoursefile'] = 'Velg kursfil å laste opp';
$string['choosefile'] = 'Velg fil å laste opp';
$string['clearembeddedfilters'] = 'Klikk her for å fjerne integrerte filtre';
$string['completiondatesame'] = 'Historikkfullførelsesdatoer finnes';
$string['completionimport'] = 'Last opp fullføringshistorikk';
$string['completionimport_certification'] = 'Fullføringsimport: Sertifiseringsstatus';
$string['completionimport_course'] = 'Fullføringsimport: Kursstatus';
$string['completionimport:import'] = 'Fullføringsimport';
$string['courseblankrefs'] = 'Blankt kurskortnavn og kursID-nummer';
$string['course_results'] = 'Kursresultater';
$string['csvdateformat'] = 'CSV-datoformat';
$string['csvdelimiter'] = 'CSV-tekst avgrenset med';
$string['csvencoding'] = 'CSV-filenkoding';
$string['csvimportdone'] = 'CSV-importen er fullført';
$string['csvimportfailed'] = 'Kunne ikke importere CSV-filen';
$string['csvseparator'] = 'CSV-verdier adskilt med';
$string['dataimportdone_certification'] = 'Vellykket import av sertifiseringsdata';
$string['dataimportdone_course'] = 'Vellykket import av kursdata';
$string['duplicate'] = 'Duplikat';
$string['duplicateidnumber'] = 'Duplikat ID-nummer';
$string['emptyfile'] = 'Filen er tom: {$a}';
$string['emptyrow'] = 'Tom rad';
$string['error:actionnotdefined'] = 'Import_certification - kodefeil - den valgte handlingen er ikke definert: {$a}';
$string['error:import_certifications'] = 'Feil ved import av sertifiseringene';
$string['error:import_course'] = 'Feil ved import av kursene';
$string['error:invalidfilesource'] = 'Ugyldig filkildekode sendt som parameter';
$string['erroropeningfile'] = 'Feil ved åpning av fil: {$a}';
$string['errorskippedduplicate'] = 'Importen ble hoppet over fordi den er en duplikat';
$string['error:wrongimportname'] = 'Import_certification - kodefeil - gjør noe som ikke er sertifiseringer: {$a}';
$string['evidence_certificationidnumber'] = 'SertifiseringsID nummer: {$a}';
$string['evidence_certificationshortname'] = 'Sertifiseringskortnavn: {$a}';
$string['evidence_completiondate'] = 'Fullføringsdato: {$a}';
$string['evidence_completiondateparsed'] = 'Fullføringsdato (tidsstempel): {$a}';
$string['evidence_courseidnumber'] = 'KursIDnummer: {$a}';
$string['evidence_courseshortname'] = 'Kurskortnavn: {$a}';
$string['evidence_grade'] = 'Karakter: {$a}';
$string['evidence_idnumber_certification'] = 'Fullført sertifisering ID: {$a}';
$string['evidence_idnumber_course'] = 'Fullførte kurs ID: {$a}';
$string['evidence_importid'] = 'Import ID: {$a}';
$string['evidence_shortname_certification'] = 'Fullført sertifisering: {$a}';
$string['evidence_shortname_course'] = 'Fullført kurs: {$a}';
$string['evidencetype'] = 'Standard bevistype';
$string['evidencetype_help'] = 'Eventuelle kurs eller sertifikater som ikke kan bli funnet vil bli lagt til som bevis i læringshistorikken.

Vennligst velg standard bevistype du vil bruke.';
$string['fieldcountmismatch'] = 'Feil antall felt';
$string['fileisinuse'] = 'Filen brukes for øyeblikket andre steder: {$a}';
$string['importactioncertification'] = 'Importhandling';
$string['importactioncertificationcertify'] = 'Sertifiserer brukere som ikke er sertifisert';
$string['importactioncertification_help'] = 'Velg hvilken handling som skal skje med importerte poster.

<strong>Lagre i historikk</strong>

* De importerte postene blir lagt til i historikken.
* Sertifiseringsstatusen til brukerne forblir uendret.

<strong>Sertifiserer usertifiserte brukere</strong>

* Hvis en bruker allerede er sertifisert, blir den importerte posten lagt til i historikken.
* Hvis en bruker ikke er sertifisert for øyeblikket, blir den importerte posten brukt til å merke dem som sertifisert. Hvis det er hensiktsmessig, kan sertifiseringsvinduet åpne og/eller utløpe på neste cron løp, slik at fullførelsen blir flyttet til historikken.

<strong>Sertifiser hvis nyere</strong>

* Hvis en bruker allerede er sertifisert, og importdato er nyere enn den nåværende sluttdato, blir den nåværende fullførelsen bli flyttet til historikken, og brukeren vil bli markert som sertifisert på importert fullførelsesdatoen.
* Hvis en bruker allerede er sertifisert og fullførelsesdatoen i importen er tidligeren enn den nåværende fullføringsdatoen, vil den importerte posten bli lagt til i historikken.
* Hvis en bruker ikke er sertifisert, blir den importerte posten brukt til å merke dem som sertifisert. Hvis det er hensiktsmessig, kan sertifiseringsvinduet åpne og/eller lukke på neste cron løp, slik at fullførelsen blir flyttet til historikken.

<strong>Notater</strong>

* Hvis en post blir importert for en bruker som ikke er tildelt sertifiseringen, vil det bli opprettet en individuell brukeroppgave for dem, slik at de blir tildelt. Oppgave (eller tildeling av ny oppgave som det er nødvendig) skjer først, deretter blir den importerte posten behandlet, uavhengig av den valgte handlingen eller utfallet.
* Hvis en bruker er markert som sertifisert under importen og åpningsdatoen for resertifiseringsvinduet er i fortiden, når cron kjører, åpnes resertifiseringsvinduet og tilbakestilles nåværende kursfremgang. Hvis dette ikke er det ønskede resultatet, bør du sannsynligvis velge "Lagre i historikk".';
$string['importactioncertificationhistory'] = 'Lagre i historikk';
$string['importactioncertificationnewer'] = 'Sertifiser om nyere';
$string['importcertification'] = '{$a} poster som er importert som sertifiseringer';
$string['importcourse'] = '{$a} poster som er importert som kurs';
$string['importedby'] = 'Importert av';
$string['importerror_certification'] = 'Det oppstod feil mens du importerte sertifiseringene';
$string['importerror_course'] = 'Det oppstod feil mens du importerte sertifiseringene';
$string['importerrors'] = '{$a} poster med datafeil - disse ble ignorert';
$string['importevidence'] = '{$a} poster opprettet som bevis';
$string['importing'] = 'Opplasting fullføringshistorikk - importerer {$a}';
$string['importnone'] = 'Ingen poster ble importert';
$string['importnotready'] = 'Importen er ikke klar, vennligst sjekk feilene ovenfor';
$string['importresults'] = 'Importer resultater';
$string['importsource'] = 'Importkilde';
$string['importtotal'] = 'Totalt antall poster {$a}';
$string['invalidcompletiondate'] = 'Ugyldig fullførelsesdato';
$string['invalidfilenames'] = 'Dette er ugyldige filnavn og vil bli ignorert: {$a}';
$string['invalidfilesource'] = 'Ugyldig innstilling for filkilde {$a}';
$string['missingfield'] = 'Manglende kolonne \'{$a->columnname}\' i filen \'{$a->filename}\'';
$string['missingfields'] = 'Disse feltene mangler, vennligst sjekk CSV-kildefilene:';
$string['missingrequiredcolumn'] = 'Mangler nødvendig kolonne \'{$a->columnname}\'';
$string['nocourse'] = 'Ingen kurs';
$string['nomanualenrol'] = 'Kurset må ha manuell påmelding';
$string['nothingtoimport'] = 'Ingen ventende filer å importere';
$string['nousername'] = 'Ingen brukernavn';
$string['overrideactivecertification'] = 'Overstyr aktive sertifiseringer';
$string['overrideactivecourse'] = 'Overstyr gjeldende kursfullførelser';
$string['pluginname'] = 'Import av fullføringshistorikk';
$string['report_certification'] = 'Sertifiseringsimport rapport';
$string['report_course'] = 'Rapport for kursimport';
$string['resetabove'] = 'Nullstill valgt';
$string['resetcertification'] = 'Nullstill sertifiseringsrapportdata?';
$string['resetcomplete'] = 'Nullstill rapportdata for {$a} har fullført';
$string['resetconfirm'] = 'Er du sikker på at du vil nullstille rapportdataene for {$a}?';
$string['resetcourse'] = 'Nullstille kursrapportdata?';
$string['resetfailed'] = 'Nullstilling av rapportdata for {$a} har mislyktes';
$string['resetimport'] = 'Nulstill rapportdata';
$string['rpl'] = 'Import av fullføringshistorikk - importert karakter = {$a}';
$string['runimport'] = 'Kjør importen';
$string['sourcefile'] = 'Kildefilnavn';
$string['sourcefile_beginwith'] = 'Filnavnet til kildefilen må inneholde hele pathen til filen og begynne med {$a}';
$string['sourcefile_help'] = 'Vennligst skriv inn filnavnet og hele pathen til en fil på serveren.

F.eks .: /var/sitedata/csvimport/course.csv

Dette alternativet lar deg laste opp en fil eksternt via FTP i stedet for å bruke en side via HTTP

Vær oppmerksom på at den opprinnelige filen vil bli flyttet og slettet under importprosessen';
$string['sourcefile_noconfig'] = 'Ytterligere konfigurasjonsinnstillinger kreves for å angi en filplassering på serveren. Ta kontakt med systemadministratoren din.';
$string['sourcefilerequired'] = 'Kildefilnavn er påkrevd';
$string['sourcefile_validation'] = 'Filnavnet til kildefilen begynner ikke med den nødvendige pathen';
$string['timeuploaded'] = 'Tid lastet opp';
$string['unknowncolumn'] = 'Ukjent kolonne \'{$a->columnname}\'';
$string['unknownfield'] = 'Ukjent kolonne \'{$a->columnname}\' i filen \'{$a->filename}\'';
$string['unreadablefile'] = 'Filen er uleselig: {$a}';
$string['uploadcertification'] = 'Last opp sertifiserings CSV';
$string['uploadcertificationintro'] = 'Dette vil importere historiske poster fra en CSV-fil som sertifiseringer.
Eventuelle sertifiseringer som ikke eksisterer i gjeldende system, vil bli opprettet som bevis i læringshistorikken.

CSV-filen skal inneholde følgende kolonner i den første linjen i filen

{$a}

Merk: Feltet for forfallsdato skal angi hva forfallsdatoen var på tidspunktet for fullførelse, ikke når fullførelsen skal utløpe. Kolonnen må oppgis i CSV-filen, men kan stå tom. Når resertifiseringen er satt til "Bruk sertifiseringsdato" eller "Bruk fast utløpsdato", blir utløpsdatoen beregnet ved hjelp av det opplastede forfallsdato feltet. Hvis det er tomt eller om resertifiseringen er satt til "Bruk sertifiseringsdato", vil bare sluttdato bli brukt til å beregne utløpsdatoen';
$string['uploadcourse'] = 'Last opp kurs CSV';
$string['uploadcoursecustomfieldsintro'] = 'Ytterligere kolonner under kan også inkluderes i CSV for å tillate at egendefinerte feltdata blir lastet opp for bevis

{$a}';
$string['uploadcourseintro'] = 'Dette vil importere historisk fullføreingshistorikk fra en CSV-fil og registrere brukere på de angitte kursene. Eventuelle kurs som ikke eksisterer i dagens system, vil bli opprettet som bevis i læringshistorikken.

CSV-filen skal inneholde følgende kolonner i den første linjen i filen

{$a}';
$string['uploadfilerequired'] = 'Vennligst velg en fil for å laste opp';
$string['uploadsuccess'] = 'Vellykket opplastning';
$string['uploadvia_directory'] = 'Alternativt kan du laste opp CSV-filer via en mappe på serveren';
$string['uploadvia_form'] = 'Alternativt kan du laste opp CSV-filer via et skjema';
$string['usernamenotfound'] = 'Brukernavn ikke funnet';
$string['validfilenames'] = 'Vær oppmerksom på at dette er de eneste gyldige filnavnene, alt annet vil bli ignorert:';
$string['viewingwithembeddedfilters'] = 'Viser for øyeblikket poster med integrerte filtre';
$string['viewreports'] = 'Se importfeil';
