<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'no', branch 't11-release'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = 'Aksepterer';
$string['alert_description'] = 'Oppført nedenfor er alle varslene du har mottatt. Du kan klikke på koblinger i varseltittelen for å se mer detaljert eller avvise et varsel ved å klikke på avvisningsikonet til høyre for listen. Du kan også velge å filtrere hvilke varsler som vises i listen ved å bruke funksjonen "Søk etter".';
$string['alertfooter'] = 'For å endre innstillingene dine for å motta disse epostene, gå til fanen <a href={$a}>Profil -> Meldinger</a> .';
$string['alertfooter2'] = 'For å endre innstillingene dine for å motta disse epostene, gå til Mine profilinnstillinger -> Meldinger her: {$a}';
$string['alertfooter2html'] = 'For å endre innstillingene dine for å motta disse epostene, gå til <a href="{$a}">Mine profilinnstillinger -> Meldinger</a>.';
$string['alerts'] = 'Varsler';
$string['blended'] = 'Blandet';
$string['cannotsavemessage'] = 'Kan ikke lagre melding';
$string['chat'] = 'Chat';
$string['cleanupmessagestask'] = 'Opprydding av meldingsrelaterte data';
$string['competency'] = 'Kompetanse';
$string['course'] = 'Kurs';
$string['dismiss'] = 'Avvis';
$string['emailnotifications'] = 'Epostvarsler';
$string['error:invalideventtype'] = 'Ugyldig hendelsestype: {$a}';
$string['error:redirecttoexternal'] = 'Feil: forsøk på å omdirigere til eksternt domene';
$string['eventalertsent'] = 'Varsel sendt';
$string['eventtasksent'] = 'Oppgeve sendt';
$string['evidence'] = 'Bevis';
$string['face2face'] = 'Seminar';
$string['facetoface'] = 'Seminar';
$string['forum'] = 'Forum';
$string['grading'] = 'Karaktersetting';
$string['learningplan'] = 'Læringsplan';
$string['lesson'] = 'Time';
$string['link'] = 'Link';
$string['messageprovider:alert'] = 'Varselsnotifikasjoner';
$string['messageprovider:task'] = 'Oppgavevarsler';
$string['messages'] = 'Meldinger';
$string['messagesettings'] = 'Meldingsinnstillinger';
$string['message:viewallmessages'] = 'Se alle meldinger';
$string['nextaction'] = 'Neste handling';
$string['noscript'] = 'vennligst aktiver JavaScript i nettleseren din';
$string['notyours'] = 'Dette er ikke din melding: {$a}';
$string['objective'] = 'Mål';
$string['pluginname'] = 'Totara Meldinger';
$string['program'] = 'Program';
$string['quiz'] = 'Quiz';
$string['reasonfordecision'] = 'Årsak (Aksepter/Avslå):';
$string['recordsall'] = '{$a} poster vist';
$string['recordsshown'] = '{$a->countfiltered} / {$a->countall} poster vist';
$string['reject'] = 'Avvis';
$string['resource'] = 'Ressurs';
$string['scorm'] = 'Scorm';
$string['settingssaved'] = 'Instillinger lagret';
$string['statusnotok'] = 'Status ikke OK';
$string['statusok'] = 'Status OK';
$string['statusundecided'] = 'Status ubestemt';
$string['survey'] = 'Undersøkelse';
$string['task_description'] = 'Oppført nedenfor er alle oppgavene du har mottatt. Du kan klikke på oppgavetittelene for å se mer detaljert beskrivelse eller avvise en oppgave ved å klikke på avvisningsikonet til høyre for listen. Du kan også velge å filtrere hvilke oppgaver som vises i listen ved å bruke funksjonen "Søk etter".';
$string['tasks'] = 'Oppgaver';
$string['unknown'] = 'Ukjent';
$string['updatemessagestask'] = 'Slett varsler og oppgaver etter 30 dager';
$string['urgencynormal'] = 'Normal';
$string['urgencyurgent'] = 'Haster';
$string['viewdetailshere'] = 'Flere detaljer finner du her: <br /><br /> <a href="{$a}">{$a}</a>';
$string['withselected'] = 'Med valgte:';
$string['youcannotview'] = 'Du kan ikke se denne siden';
