<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'no', branch 't11-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = 'Legg til';
$string['addanotheroption'] = 'Legg til et annet alternativ';
$string['aggregate'] = 'Aggreger vurderingspørsmål';
$string['aggregateaverage'] = 'Vis gjennomsnitt';
$string['aggregatedisplayavg'] = 'Gjennomsnittlig poengsum: {$a}';
$string['aggregatedisplaymed'] = 'Median poengsum: {$a}';
$string['aggregatedisplayscores'] = 'Vis poengsummer';
$string['aggregate_help'] = 'Aggreger vurderingsspørsmål lar deg velge karaktererspørsmål fra tidligere sider og aggregere poengene.';
$string['aggregateincludedvalues'] = 'Inkluderte verdier';
$string['aggregateincludedvalues_help'] = 'Som standard er det bare besvarte spørsmål som resulterer i en ikke-null-poengsum, inkludert i gjennomsnitt- og/eller medianberegningene. <br /> De angitte avkryssningsboksene kan også brukes til å inkludere ubesvarte og/eller null-poengsumsspørsmål i beregningen. <br /><br /> Når du markerer <strong>Inkluder poengsummene ubesvarte spørsmål</strong> , vil ubesvarte spørsmål bli gitt standardpoeng angitt av en administrator. Hvis ingen standardpoeng eksisterer, vil de bli gitt minimumsverdien (numeriske skalaer) eller 0 (tilpassede skalaer). <br /><br /> Når du markerer <strong>Inkluder null poeng-</strong> alternativet, vil spørsmål med null poeng bli brukt i beregningen. <br /><br /> Når begge alternativene er aktivert, vil det totale beregnede resultatet bli lavere når null score og/eller ubesvarte spørsmål er eksisterer.';
$string['aggregateincludescoresforunanswered'] = 'Inkluder poeng for ubesvarte spørsmål';
$string['aggregateincludezeroscores'] = 'Inkluder null poeng';
$string['aggregatemedian'] = 'Vis median';
$string['aggregatenooptions'] = 'Det er ingen valgbare alternativer for aggregering, valgene må være numeriske eller tilpassede karakterspørsmål og på en tidligere side enn aggregeringsspørsmålet.';
$string['aggregatequestions'] = 'Vurderingsspørsmål';
$string['aggregatetype'] = 'Aggregeringstype';
$string['answerrange'] = 'Svarområde';
$string['atleastonerequired'] = 'Du må angi minst ett element';
$string['availablechoices'] = 'Tilgjengelige valg';
$string['choice'] = 'Valg';
$string['choicemenu'] = 'Valgmeny';
$string['choiceradio'] = 'Alternativknapper';
$string['choicesmustbenamed'] = 'Lagrede valg må gis et navn';
$string['choosecompfromplanreview'] = 'Velg kompetanser som skal vurderes';
$string['choosecoursefromplanreview'] = 'Velg kurs å gå gjennom';
$string['chooseevidencefromplanreview'] = 'Velg bevis å gå gjennom';
$string['chooseexisting'] = 'Velg et eksisterende spørsmål å vise på nytt...';
$string['choosegoalsreview'] = 'Velg mål å se gjennom';
$string['chooseobjfromplanreview'] = 'Velg mål å vurdere';
$string['chooseprogfromplanreview'] = 'Velg programmer å se gjennom';
$string['chooserequiredlearningreview'] = 'Velg påkrevd læring å er gjennom';
$string['competencystatus'] = 'Nåværende kompetansestatus';
$string['createnewchoices'] = 'Opprett nye alternativer';
$string['datefirstyear'] = 'Første år tilgjengelig';
$string['dateincludetime'] = 'Inkluder både tid og dato';
$string['dateinvalid'] = 'Ugyldig datovalg';
$string['datelastyear'] = 'I fjor tilgjengelig';
$string['dateselection'] = 'Datovalg';
$string['defaultmake'] = 'Gjør valgt som standard';
$string['defaultselected'] = 'Valgt som standard';
$string['defaultunselect'] = 'avmarker';
$string['defaultvalueoutrange'] = 'Standard verdi utenfor rekkevidde';
$string['delete'] = 'Slett';
$string['deletedquestion'] = 'Spørsmål slettet';
$string['deletethis'] = 'Slett {$a}';
$string['detailsof'] = 'Slett {$a}';
$string['displaysettings'] = 'Visningsinnstillinger';
$string['error:aggregatedisplayselect'] = 'Du må velge en (eller begge) av gjennomsnittlig/median visningsalternativer';
$string['error:aggregatequestionselect'] = 'Du må velge minst ett (helst flere) spørsmål å aggregere';
$string['error:allowselectgoals'] = 'Du må tillate noen mål å bli lagt til spørsmålet';
$string['error:choosedatatype'] = 'Velg element å legge til';
$string['error:elementnotfound'] = 'Spørsmål ikke funnet';
$string['error:goalselectionmustallowsomething'] = 'Minst en måltype må tillates når du legger til målvurderingselementer';
$string['error:invalidfunctioncalledinredisplay'] = 'Et kall på en funksjon i et spørsmål som vises på nytt som aldri skal kalles. Dette skyldes en programmeringsfeil. Dette skjedde sannsynligvis fordi en funksjon i denne modulen lastet et spørsmål direkte fra databasen, i stedet for å bruke en gitt funksjon. Pass på at omadresseringsspørsmål behandles når du laster fra db - dvs. velg ønskede spørsmål, se etter eventuelle omdirigeringsspørsmål og erstatt dem med det relaterte spørsmålet, bruk det behandlede spørsmålet. Det skal finnes funksjoner som utfører disse operasjonene.';
$string['error:reviewmustselectitem'] = 'Minst ett element må vurderes';
$string['error:scorenumeric'] = 'Verdien for poeng må være numerisk';
$string['error:selectatleastone'] = 'Du må velge minst en';
$string['error:twooptions'] = 'Minst to alternativer kreves';
$string['error:userinfoatleastone'] = 'Minst ett element må velges';
$string['fieldrequired'] = 'Dette feltet er påkrevd';
$string['fieldspercompfromplan'] = 'Felt per kompetanse';
$string['fieldspercoursefromplan'] = 'Felt per kurs';
$string['fieldsperevidencefromplan'] = 'Felt per bevis';
$string['fieldspergoals'] = 'Felt per mål';
$string['fieldsperobjfromplan'] = 'Felt per mål';
$string['fieldsperprogfromplan'] = 'Felt per program';
$string['fieldsperrequiredlearning'] = 'Felt per påkrevd læring';
$string['goalhasnoscale'] = 'Dette målet har ingen skala';
$string['goalscompany'] = 'Firmamål';
$string['goalselection'] = 'Målvalg';
$string['goalspersonal'] = 'Personlige mål';
$string['goalstatus'] = 'Nåværende målstatus';
$string['groupother'] = 'Ikke-spørsmålselement';
$string['groupquestion'] = 'Spørsmål';
$string['groupreview'] = 'Se gjennom spørsmål';
$string['image'] = 'Bilde';
$string['infotodisplay'] = 'Informasjon som skal vises';
$string['managername'] = 'Lederens navn';
$string['managernames'] = 'Ledere';
$string['movedown'] = 'Flytt ned';
$string['moveup'] = 'Flytt opp';
$string['multichoicecheck'] = 'Avkryssningsbokser';
$string['multichoicemenu'] = 'Valgmeny';
$string['multichoicemultimenu'] = 'Flervalgsmeny';
$string['multichoiceradio'] = 'Alternativknapper';
$string['multiplefields'] = 'Flere felt';
$string['multiplefields_help'] = 'Som standard, når flere felt er deaktivert, vil det bli gitt en tekstboks per element for brukerne å avgi svarene sine.

Når flere felt er aktivert, kan du opprette flere tekstbokser for hvert vurderingselement, hver med sin egen tittel. Skriv inn en tittel (for eksempel et spørsmål angående elementene) for hver tekstboks.';
$string['nolearnercompfromplan'] = '{$a} sin læringsplan inneholder ingen kompetanse som skal vurderes';
$string['nolearnercoursefromplan'] = '{$a} sin læringsplan inneholder ingen kurs som skal vurderes';
$string['nolearnerevidencefromplan'] = '{$a} sin læringsplan inneholder ingen bevis som skal vurderes';
$string['nolearnergoals'] = '{$a} har ingen mål å vurdere';
$string['nolearnerobjfromplan'] = '{$a} sin læringsplan inneholder ingen mål som skal vurderes';
$string['nolearnerprogfromplan'] = '{$a} sin læringsplan inneholder ingen programmer som skal vurderes';
$string['nolearnerrequiredlearning'] = '{$a} har ingen påkrevd læring å vurdere';
$string['noselfcompfromplan'] = 'Dine læringsplan(er) inneholder ingen kompetanse som skal vurderes';
$string['noselfcoursefromplan'] = 'Dine læringsplan(er) inneholder ingen kurs som skal vurderes';
$string['noselfevidencefromplan'] = 'Dine læringsplan(er) inneholder ingen bevis som skal vurderes';
$string['noselfgoals'] = 'Du har ingen mål å vurdere';
$string['noselfobjfromplan'] = 'Dine læringsplan(er) inneholder ingen mål som skal vurderes';
$string['noselfprogfromplan'] = 'Dine læringsplan(er) inneholder ingen programmer som skal vurderes';
$string['noselfrequiredlearning'] = 'Du har ingen påkrevd læring  å vurdere';
$string['notanswered'] = 'Ikke besvart enda';
$string['nothingselected'] = 'Ingen elementer valgt';
$string['opensinnewwindow'] = 'Åpnes i nytt vindu';
$string['organisations'] = 'Organisasjoner';
$string['pluginname'] = 'Spørsmål';
$string['positions'] = 'Posisjoner';
$string['question'] = 'Spørsmål';
$string['questionaddheader'] = 'Legg til {$a}';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = 'Rediger {$a}';
$string['question_help'] = 'Her spesifiserer du hvilken informasjon brukeren skal gi når de svarer på dette elementet';
$string['questionmanage'] = 'Administrer spørsmål';
$string['questiontypeaggregate'] = 'Aggreger vurderingsspørsmål';
$string['questiontypecompfromplan'] = 'Kompetanser fra læringsplanen';
$string['questiontypecoursefromplan'] = 'Kurs fra læringsplanen';
$string['questiontypedate'] = 'Datovelger';
$string['questiontypeevidencefromplan'] = 'Bevis fra læringsplanen';
$string['questiontypefile'] = 'Filopplasting';
$string['questiontypefixedimage'] = 'Fast bilde';
$string['questiontypefixedtext'] = 'Statisk tekst';
$string['questiontypegoals'] = 'Mål';
$string['questiontypelongtext'] = 'Lang tekst';
$string['questiontypemultichoice'] = 'Flervalg (ett svar)';
$string['questiontypemultichoicemulti'] = 'Flervalg (flere svar)';
$string['questiontypeobjfromplan'] = 'Mål fra læringsplanen';
$string['questiontypeprogfromplan'] = 'Programmer fra læringsplanen';
$string['questiontyperatingcustom'] = 'Vurdering (egendefinert skala)';
$string['questiontyperatingnum'] = 'Vurdering (numerisk skala)';
$string['questiontyperedisplay'] = 'Vil tidligere spørsmål på nytt';
$string['questiontyperequiredlearning'] = 'Påkrevd læring';
$string['questiontypereviewmulti'] = '{$a} (flere felt)';
$string['questiontypetext'] = 'Kort tekst';
$string['questiontypeuserinfo'] = 'Informasjon om brukerprofil';
$string['questionviewheader'] = 'Se {$a}';
$string['rangefrom'] = 'Fra';
$string['rangeinput'] = 'Tekstfelt';
$string['rangeinvalid'] = 'Ugyldige rekkeviddeparametere';
$string['rangelimit'] = 'Maksimumsintervallet for tallskalaen er 1000';
$string['rangeslider'] = 'Slider';
$string['rangeto'] = 'Til';
$string['ratingchoicemusthavescore'] = 'Hvert spesifiserte valg må ha en poengsom';
$string['ratingrequiredrange'] = 'Gyldige svar er fra {$a->from} til {$a->to}.';
$string['ratingscoremusthavechoice'] = 'Hver spesifiserte poengsom må ha en tekst';
$string['redisplay'] = 'Vis spørsmål på nytt';
$string['redisplay_help'] = 'Dette lar deg vise et tidligere spørsmål på nytt. Hvis du viser et fremtidig spørsmål eller et annet spørsmål som skal vises på nytt, er det ikke mulig (de er grå i valgboksen). Svar eller informasjon angitt i det opprinnelige spørsmålet vil bli vist i spørsmålet som er vist på nytt. Endringer som gjøres i spørsmålet som vises på nytt, blir lagret over det opprinnelige svaret. Hvis det opprinnelige spørsmålet er låst for en bestemt bruker, vil spørsmålet som er vist på nytt også bli låst for den aktuelle brukeren.';
$string['remove'] = 'Fjern';
$string['removeconfirm'] = 'Er du sikker på at du vil fjerne dette elementet?';
$string['removethis'] = 'Fjern {$a}';
$string['reorder'] = 'Endre rekkefølge';
$string['required'] = 'Brukeren må avgi svar på dette spørsmålet';
$string['reviewcompfromplanassignmissing'] = 'Denne kompetansen er fjernet fra læringsplanen';
$string['reviewcoursefromplanassignmissing'] = 'Dette kurset er fjernet fra læringsplanen';
$string['reviewevidencefromplanassignmissing'] = 'Dette beviset er fjernet fra læringsplanen';
$string['reviewgoalsassignmissing'] = 'Dette målet har blitt fjernet';
$string['reviewincludepersonal'] = 'Inkluder egedefinerte felt for personlige mål';
$string['reviewincluderating'] = 'Inkluder vurdering';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = 'Dette målet er fjernet fra læringsplanen';
$string['reviewprogfromplanassignmissing'] = 'Dette programmet er fjernet fra læringsplanen';
$string['reviewrequiredlearningassignmissing'] = 'Dette programmet er fjernet fra påkrevd læring';
$string['savechoicesas'] = 'Lagre disse alternativene for andre spørsmål som';
$string['score'] = 'Poeng';
$string['selectall'] = 'Velg alle';
$string['selectcompanyaddall'] = 'Legg automatisk til alt til å se gjennom';
$string['selectcompanydonotreview'] = 'Ikke se gjennom firmamål';
$string['selectcompanyusercanchoose'] = 'Brukere kan velge hvilke som skal vurderes';
$string['selectpersonaladdall'] = 'Legg automatisk til alt for å se gjennom';
$string['selectpersonaldonotreview'] = 'Ikke se gjennom personlige mål';
$string['selectpersonalusercanchoose'] = 'Brukere kan velge hvilke som skal vurderes';
$string['setdefault'] = 'Sett standard';
$string['settings'] = 'Innstillinger';
$string['unavailableforguest'] = 'Dette spørsmålet kan bare besvares av innloggede brukere';
$string['uploadmaxinvalid'] = 'Antall fil må være minst ett';
$string['uploadmaxnum'] = 'Maks antall filer';
$string['uploadoptions'] = 'Opplastingsalternativer';
$string['userselectednothing'] = 'Brukeren valgte ingenting';
$string['valueoutsiderange'] = 'Vennligst skriv inn en verdi innenfor det gyldige området';
$string['viewdetails'] = 'Vis detaljer';
$string['visibleto'] = 'Synlig for: {$a}';
$string['youranswer'] = 'Ditt svar';
